# -*- encoding: utf-8 -*-
module Humanize

  SUB_ONE_THOUSAND = {
    :de => ['Null', 'Eins', 'Zwei', 'Drei', 'Vier', 'Fünf', 'Sechs', 'Sieben', 'Acht', 'Neun', 'Zehn', 'Elf', 'Zwölf', 'Dreizehn', 'Vierzehn', 'Fünfzehn', 'Sechzehn', 'Siebzehn', 'Achtzehn', 'Neunzehn', 'Zwanzig', 'Einundzwanzig', 'Zweiundzwanzig', 'Dreiundzwanzig', 'Vierundzwanzig', 'Fünfundzwanzig', 'Sechsundzwanzig', 'Siebenundzwanzig', 'Achtundzwanzig', 'Neunundzwanzig', 'Dreißig', 'Einunddreißig', 'Zweiunddreißig', 'Dreiunddreißig', 'Vierunddreißig', 'Fünfunddreißig', 'Sechsunddreißig', 'Siebenunddreißig', 'Achtunddreißig', 'Neununddreißig', 'Vierzig', 'Einundvierzig', 'Zweiundvierzig', 'Dreiundvierzig', 'Vierundvierzig', 'Fünfundvierzig', 'Sechsundvierzig', 'Siebenundvierzig', 'Achtundvierzig', 'Neunundvierzig', 'Fünfzig', 'Einundfünfzig', 'Zweiundfünfzig', 'Dreiundfünfzig', 'Vierundfünfzig', 'Fünfundfünfzig', 'Sechsundfünfzig', 'Siebenundfünfzig', 'Achtundfünfzig', 'Neunundfünfzig', 'Sechzig', 'Einundsechzig', 'Zweiundsechzig', 'Dreiundsechzig', 'Vierundsechzig', 'Fünfundsechzig', 'Sechsundsechzig', 'Siebenundsechzig', 'Achtundsechzig', 'Neunundsechzig', 'Siebzig', 'Einundsiebzig', 'Zweiundsiebzig', 'Dreiundsiebzig', 'Vierundsiebzig', 'Fünfundsiebzig', 'Sechsundsiebzig', 'Siebenundsiebzig', 'Achtundsiebzig', 'Neunundsiebzig', 'Achtzig', 'Einundachtzig', 'Zweiundachtzig', 'Dreiundachtzig', 'Vierundachtzig', 'Fünfundachtzig', 'Sechsundachtzig', 'Siebenundachtzig', 'Achtundachtzig', 'Neunundachtzig', 'Neunzig', 'Einundneunzig', 'Zweiundneunzig', 'Dreiundneunzig', 'Vierundneunzig', 'Fünfundneunzig', 'Sechsundneunzig', 'Siebenundneunzig', 'Achtundneunzig', 'Neunundneunzig', "Einhundert", "Einhunderteins", "Einhundertzwei", "Einhundertdrei", "Einhundertvier", "Einhundertfünf", "Einhundertsechs", "Einhundertsieben", "Einhundertacht", "Einhundertneun", "Einhundertzehn", "Einhundertelf", "Einhundertzwölf", "Einhundertdreizehn", "Einhundertvierzehn", "Einhundertfünfzehn", "Einhundertsechzehn", "Einhundertsiebzehn", "Einhundertachtzehn", "Einhundertneunzehn", "Einhundertzwanzig", "Einhunderteinundzwanzig", "Einhundertzweiundzwanzig", "Einhundertdreiundzwanzig", "Einhundertvierundzwanzig", "Einhundertfünfundzwanzig", "Einhundertsechsundzwanzig", "Einhundertsiebenundzwanzig", "Einhundertachtundzwanzig", "Einhundertneunundzwanzig", "Einhundertdreißig", "Einhunderteinunddreißig", "Einhundertzweiunddreißig", "Einhundertdreiunddreißig", "Einhundertvierunddreißig", "Einhundertfünfunddreißig", "Einhundertsechsunddreißig", "Einhundertsiebenunddreißig", "Einhundertachtunddreißig", "Einhundertneununddreißig", "Einhundertvierzig", "Einhunderteinundvierzig", "Einhundertzweiundvierzig", "Einhundertdreiundvierzig", "Einhundertvierundvierzig", "Einhundertfünfundvierzig", "Einhundertsechsundvierzig", "Einhundertsiebenundvierzig", "Einhundertachtundvierzig", "Einhundertneunundvierzig", "Einhundertfünfzig", "Einhunderteinundfünfzig", "Einhundertzweiundfünfzig", "Einhundertdreiundfünfzig", "Einhundertvierundfünfzig", "Einhundertfünfundfünfzig", "Einhundertsechsundfünfzig", "Einhundertsiebenundfünfzig", "Einhundertachtundfünfzig", "Einhundertneunundfünfzig", "Einhundertsechzig", "Einhunderteinundsechzig", "Einhundertzweiundsechzig", "Einhundertdreiundsechzig", "Einhundertvierundsechzig", "Einhundertfünfundsechzig", "Einhundertsechsundsechzig", "Einhundertsiebenundsechzig", "Einhundertachtundsechzig", "Einhundertneunundsechzig", "Einhundertsiebzig", "Einhunderteinundsiebzig", "Einhundertzweiundsiebzig", "Einhundertdreiundsiebzig", "Einhundertvierundsiebzig", "Einhundertfünfundsiebzig", "Einhundertsechsundsiebzig", "Einhundertsiebenundsiebzig", "Einhundertachtundsiebzig", "Einhundertneunundsiebzig", "Einhundertachtzig", "Einhunderteinundachtzig", "Einhundertzweiundachtzig", "Einhundertdreiundachtzig", "Einhundertvierundachtzig", "Einhundertfünfundachtzig", "Einhundertsechsundachtzig", "Einhundertsiebenundachtzig", "Einhundertachtundachtzig", "Einhundertneunundachtzig", "Einhundertneunzig", "Einhunderteinundneunzig", "Einhundertzweiundneunzig", "Einhundertdreiundneunzig", "Einhundertvierundneunzig", "Einhundertfünfundneunzig", "Einhundertsechsundneunzig", "Einhundertsiebenundneunzig", "Einhundertachtundneunzig", "Einhundertneunundneunzig", "Zweihundert", "Zweihunderteins", "Zweihundertzwei", "Zweihundertdrei", "Zweihundertvier", "Zweihundertfünf", "Zweihundertsechs", "Zweihundertsieben", "Zweihundertacht", "Zweihundertneun", "Zweihundertzehn", "Zweihundertelf", "Zweihundertzwölf", "Zweihundertdreizehn", "Zweihundertvierzehn", "Zweihundertfünfzehn", "Zweihundertsechzehn", "Zweihundertsiebzehn", "Zweihundertachtzehn", "Zweihundertneunzehn", "Zweihundertzwanzig", "Zweihunderteinundzwanzig", "Zweihundertzweiundzwanzig", "Zweihundertdreiundzwanzig", "Zweihundertvierundzwanzig", "Zweihundertfünfundzwanzig", "Zweihundertsechsundzwanzig", "Zweihundertsiebenundzwanzig", "Zweihundertachtundzwanzig", "Zweihundertneunundzwanzig", "Zweihundertdreißig", "Zweihunderteinunddreißig", "Zweihundertzweiunddreißig", "Zweihundertdreiunddreißig", "Zweihundertvierunddreißig", "Zweihundertfünfunddreißig", "Zweihundertsechsunddreißig", "Zweihundertsiebenunddreißig", "Zweihundertachtunddreißig", "Zweihundertneununddreißig", "Zweihundertvierzig", "Zweihunderteinundvierzig", "Zweihundertzweiundvierzig", "Zweihundertdreiundvierzig", "Zweihundertvierundvierzig", "Zweihundertfünfundvierzig", "Zweihundertsechsundvierzig", "Zweihundertsiebenundvierzig", "Zweihundertachtundvierzig", "Zweihundertneunundvierzig", "Zweihundertfünfzig", "Zweihunderteinundfünfzig", "Zweihundertzweiundfünfzig", "Zweihundertdreiundfünfzig", "Zweihundertvierundfünfzig", "Zweihundertfünfundfünfzig", "Zweihundertsechsundfünfzig", "Zweihundertsiebenundfünfzig", "Zweihundertachtundfünfzig", "Zweihundertneunundfünfzig", "Zweihundertsechzig", "Zweihunderteinundsechzig", "Zweihundertzweiundsechzig", "Zweihundertdreiundsechzig", "Zweihundertvierundsechzig", "Zweihundertfünfundsechzig", "Zweihundertsechsundsechzig", "Zweihundertsiebenundsechzig", "Zweihundertachtundsechzig", "Zweihundertneunundsechzig", "Zweihundertsiebzig", "Zweihunderteinundsiebzig", "Zweihundertzweiundsiebzig", "Zweihundertdreiundsiebzig", "Zweihundertvierundsiebzig", "Zweihundertfünfundsiebzig", "Zweihundertsechsundsiebzig", "Zweihundertsiebenundsiebzig", "Zweihundertachtundsiebzig", "Zweihundertneunundsiebzig", "Zweihundertachtzig", "Zweihunderteinundachtzig", "Zweihundertzweiundachtzig", "Zweihundertdreiundachtzig", "Zweihundertvierundachtzig", "Zweihundertfünfundachtzig", "Zweihundertsechsundachtzig", "Zweihundertsiebenundachtzig", "Zweihundertachtundachtzig", "Zweihundertneunundachtzig", "Zweihundertneunzig", "Zweihunderteinundneunzig", "Zweihundertzweiundneunzig", "Zweihundertdreiundneunzig", "Zweihundertvierundneunzig", "Zweihundertfünfundneunzig", "Zweihundertsechsundneunzig", "Zweihundertsiebenundneunzig", "Zweihundertachtundneunzig", "Zweihundertneunundneunzig", "Dreihundert", "Dreihunderteins", "Dreihundertzwei", "Dreihundertdrei", "Dreihundertvier", "Dreihundertfünf", "Dreihundertsechs", "Dreihundertsieben", "Dreihundertacht", "Dreihundertneun", "Dreihundertzehn", "Dreihundertelf", "Dreihundertzwölf", "Dreihundertdreizehn", "Dreihundertvierzehn", "Dreihundertfünfzehn", "Dreihundertsechzehn", "Dreihundertsiebzehn", "Dreihundertachtzehn", "Dreihundertneunzehn", "Dreihundertzwanzig", "Dreihunderteinundzwanzig", "Dreihundertzweiundzwanzig", "Dreihundertdreiundzwanzig", "Dreihundertvierundzwanzig", "Dreihundertfünfundzwanzig", "Dreihundertsechsundzwanzig", "Dreihundertsiebenundzwanzig", "Dreihundertachtundzwanzig", "Dreihundertneunundzwanzig", "Dreihundertdreißig", "Dreihunderteinunddreißig", "Dreihundertzweiunddreißig", "Dreihundertdreiunddreißig", "Dreihundertvierunddreißig", "Dreihundertfünfunddreißig", "Dreihundertsechsunddreißig", "Dreihundertsiebenunddreißig", "Dreihundertachtunddreißig", "Dreihundertneununddreißig", "Dreihundertvierzig", "Dreihunderteinundvierzig", "Dreihundertzweiundvierzig", "Dreihundertdreiundvierzig", "Dreihundertvierundvierzig", "Dreihundertfünfundvierzig", "Dreihundertsechsundvierzig", "Dreihundertsiebenundvierzig", "Dreihundertachtundvierzig", "Dreihundertneunundvierzig", "Dreihundertfünfzig", "Dreihunderteinundfünfzig", "Dreihundertzweiundfünfzig", "Dreihundertdreiundfünfzig", "Dreihundertvierundfünfzig", "Dreihundertfünfundfünfzig", "Dreihundertsechsundfünfzig", "Dreihundertsiebenundfünfzig", "Dreihundertachtundfünfzig", "Dreihundertneunundfünfzig", "Dreihundertsechzig", "Dreihunderteinundsechzig", "Dreihundertzweiundsechzig", "Dreihundertdreiundsechzig", "Dreihundertvierundsechzig", "Dreihundertfünfundsechzig", "Dreihundertsechsundsechzig", "Dreihundertsiebenundsechzig", "Dreihundertachtundsechzig", "Dreihundertneunundsechzig", "Dreihundertsiebzig", "Dreihunderteinundsiebzig", "Dreihundertzweiundsiebzig", "Dreihundertdreiundsiebzig", "Dreihundertvierundsiebzig", "Dreihundertfünfundsiebzig", "Dreihundertsechsundsiebzig", "Dreihundertsiebenundsiebzig", "Dreihundertachtundsiebzig", "Dreihundertneunundsiebzig", "Dreihundertachtzig", "Dreihunderteinundachtzig", "Dreihundertzweiundachtzig", "Dreihundertdreiundachtzig", "Dreihundertvierundachtzig", "Dreihundertfünfundachtzig", "Dreihundertsechsundachtzig", "Dreihundertsiebenundachtzig", "Dreihundertachtundachtzig", "Dreihundertneunundachtzig", "Dreihundertneunzig", "Dreihunderteinundneunzig", "Dreihundertzweiundneunzig", "Dreihundertdreiundneunzig", "Dreihundertvierundneunzig", "Dreihundertfünfundneunzig", "Dreihundertsechsundneunzig", "Dreihundertsiebenundneunzig", "Dreihundertachtundneunzig", "Dreihundertneunundneunzig", "Vierhundert", "Vierhunderteins", "Vierhundertzwei", "Vierhundertdrei", "Vierhundertvier", "Vierhundertfünf", "Vierhundertsechs", "Vierhundertsieben", "Vierhundertacht", "Vierhundertneun", "Vierhundertzehn", "Vierhundertelf", "Vierhundertzwölf", "Vierhundertdreizehn", "Vierhundertvierzehn", "Vierhundertfünfzehn", "Vierhundertsechzehn", "Vierhundertsiebzehn", "Vierhundertachtzehn", "Vierhundertneunzehn", "Vierhundertzwanzig", "Vierhunderteinundzwanzig", "Vierhundertzweiundzwanzig", "Vierhundertdreiundzwanzig", "Vierhundertvierundzwanzig", "Vierhundertfünfundzwanzig", "Vierhundertsechsundzwanzig", "Vierhundertsiebenundzwanzig", "Vierhundertachtundzwanzig", "Vierhundertneunundzwanzig", "Vierhundertdreißig", "Vierhunderteinunddreißig", "Vierhundertzweiunddreißig", "Vierhundertdreiunddreißig", "Vierhundertvierunddreißig", "Vierhundertfünfunddreißig", "Vierhundertsechsunddreißig", "Vierhundertsiebenunddreißig", "Vierhundertachtunddreißig", "Vierhundertneununddreißig", "Vierhundertvierzig", "Vierhunderteinundvierzig", "Vierhundertzweiundvierzig", "Vierhundertdreiundvierzig", "Vierhundertvierundvierzig", "Vierhundertfünfundvierzig", "Vierhundertsechsundvierzig", "Vierhundertsiebenundvierzig", "Vierhundertachtundvierzig", "Vierhundertneunundvierzig", "Vierhundertfünfzig", "Vierhunderteinundfünfzig", "Vierhundertzweiundfünfzig", "Vierhundertdreiundfünfzig", "Vierhundertvierundfünfzig", "Vierhundertfünfundfünfzig", "Vierhundertsechsundfünfzig", "Vierhundertsiebenundfünfzig", "Vierhundertachtundfünfzig", "Vierhundertneunundfünfzig", "Vierhundertsechzig", "Vierhunderteinundsechzig", "Vierhundertzweiundsechzig", "Vierhundertdreiundsechzig", "Vierhundertvierundsechzig", "Vierhundertfünfundsechzig", "Vierhundertsechsundsechzig", "Vierhundertsiebenundsechzig", "Vierhundertachtundsechzig", "Vierhundertneunundsechzig", "Vierhundertsiebzig", "Vierhunderteinundsiebzig", "Vierhundertzweiundsiebzig", "Vierhundertdreiundsiebzig", "Vierhundertvierundsiebzig", "Vierhundertfünfundsiebzig", "Vierhundertsechsundsiebzig", "Vierhundertsiebenundsiebzig", "Vierhundertachtundsiebzig", "Vierhundertneunundsiebzig", "Vierhundertachtzig", "Vierhunderteinundachtzig", "Vierhundertzweiundachtzig", "Vierhundertdreiundachtzig", "Vierhundertvierundachtzig", "Vierhundertfünfundachtzig", "Vierhundertsechsundachtzig", "Vierhundertsiebenundachtzig", "Vierhundertachtundachtzig", "Vierhundertneunundachtzig", "Vierhundertneunzig", "Vierhunderteinundneunzig", "Vierhundertzweiundneunzig", "Vierhundertdreiundneunzig", "Vierhundertvierundneunzig", "Vierhundertfünfundneunzig", "Vierhundertsechsundneunzig", "Vierhundertsiebenundneunzig", "Vierhundertachtundneunzig", "Vierhundertneunundneunzig", "Fünfhundert", "Fünfhunderteins", "Fünfhundertzwei", "Fünfhundertdrei", "Fünfhundertvier", "Fünfhundertfünf", "Fünfhundertsechs", "Fünfhundertsieben", "Fünfhundertacht", "Fünfhundertneun", "Fünfhundertzehn", "Fünfhundertelf", "Fünfhundertzwölf", "Fünfhundertdreizehn", "Fünfhundertvierzehn", "Fünfhundertfünfzehn", "Fünfhundertsechzehn", "Fünfhundertsiebzehn", "Fünfhundertachtzehn", "Fünfhundertneunzehn", "Fünfhundertzwanzig", "Fünfhunderteinundzwanzig", "Fünfhundertzweiundzwanzig", "Fünfhundertdreiundzwanzig", "Fünfhundertvierundzwanzig", "Fünfhundertfünfundzwanzig", "Fünfhundertsechsundzwanzig", "Fünfhundertsiebenundzwanzig", "Fünfhundertachtundzwanzig", "Fünfhundertneunundzwanzig", "Fünfhundertdreißig", "Fünfhunderteinunddreißig", "Fünfhundertzweiunddreißig", "Fünfhundertdreiunddreißig", "Fünfhundertvierunddreißig", "Fünfhundertfünfunddreißig", "Fünfhundertsechsunddreißig", "Fünfhundertsiebenunddreißig", "Fünfhundertachtunddreißig", "Fünfhundertneununddreißig", "Fünfhundertvierzig", "Fünfhunderteinundvierzig", "Fünfhundertzweiundvierzig", "Fünfhundertdreiundvierzig", "Fünfhundertvierundvierzig", "Fünfhundertfünfundvierzig", "Fünfhundertsechsundvierzig", "Fünfhundertsiebenundvierzig", "Fünfhundertachtundvierzig", "Fünfhundertneunundvierzig", "Fünfhundertfünfzig", "Fünfhunderteinundfünfzig", "Fünfhundertzweiundfünfzig", "Fünfhundertdreiundfünfzig", "Fünfhundertvierundfünfzig", "Fünfhundertfünfundfünfzig", "Fünfhundertsechsundfünfzig", "Fünfhundertsiebenundfünfzig", "Fünfhundertachtundfünfzig", "Fünfhundertneunundfünfzig", "Fünfhundertsechzig", "Fünfhunderteinundsechzig", "Fünfhundertzweiundsechzig", "Fünfhundertdreiundsechzig", "Fünfhundertvierundsechzig", "Fünfhundertfünfundsechzig", "Fünfhundertsechsundsechzig", "Fünfhundertsiebenundsechzig", "Fünfhundertachtundsechzig", "Fünfhundertneunundsechzig", "Fünfhundertsiebzig", "Fünfhunderteinundsiebzig", "Fünfhundertzweiundsiebzig", "Fünfhundertdreiundsiebzig", "Fünfhundertvierundsiebzig", "Fünfhundertfünfundsiebzig", "Fünfhundertsechsundsiebzig", "Fünfhundertsiebenundsiebzig", "Fünfhundertachtundsiebzig", "Fünfhundertneunundsiebzig", "Fünfhundertachtzig", "Fünfhunderteinundachtzig", "Fünfhundertzweiundachtzig", "Fünfhundertdreiundachtzig", "Fünfhundertvierundachtzig", "Fünfhundertfünfundachtzig", "Fünfhundertsechsundachtzig", "Fünfhundertsiebenundachtzig", "Fünfhundertachtundachtzig", "Fünfhundertneunundachtzig", "Fünfhundertneunzig", "Fünfhunderteinundneunzig", "Fünfhundertzweiundneunzig", "Fünfhundertdreiundneunzig", "Fünfhundertvierundneunzig", "Fünfhundertfünfundneunzig", "Fünfhundertsechsundneunzig", "Fünfhundertsiebenundneunzig", "Fünfhundertachtundneunzig", "Fünfhundertneunundneunzig", "Sechshundert", "Sechshunderteins", "Sechshundertzwei", "Sechshundertdrei", "Sechshundertvier", "Sechshundertfünf", "Sechshundertsechs", "Sechshundertsieben", "Sechshundertacht", "Sechshundertneun", "Sechshundertzehn", "Sechshundertelf", "Sechshundertzwölf", "Sechshundertdreizehn", "Sechshundertvierzehn", "Sechshundertfünfzehn", "Sechshundertsechzehn", "Sechshundertsiebzehn", "Sechshundertachtzehn", "Sechshundertneunzehn", "Sechshundertzwanzig", "Sechshunderteinundzwanzig", "Sechshundertzweiundzwanzig", "Sechshundertdreiundzwanzig", "Sechshundertvierundzwanzig", "Sechshundertfünfundzwanzig", "Sechshundertsechsundzwanzig", "Sechshundertsiebenundzwanzig", "Sechshundertachtundzwanzig", "Sechshundertneunundzwanzig", "Sechshundertdreißig", "Sechshunderteinunddreißig", "Sechshundertzweiunddreißig", "Sechshundertdreiunddreißig", "Sechshundertvierunddreißig", "Sechshundertfünfunddreißig", "Sechshundertsechsunddreißig", "Sechshundertsiebenunddreißig", "Sechshundertachtunddreißig", "Sechshundertneununddreißig", "Sechshundertvierzig", "Sechshunderteinundvierzig", "Sechshundertzweiundvierzig", "Sechshundertdreiundvierzig", "Sechshundertvierundvierzig", "Sechshundertfünfundvierzig", "Sechshundertsechsundvierzig", "Sechshundertsiebenundvierzig", "Sechshundertachtundvierzig", "Sechshundertneunundvierzig", "Sechshundertfünfzig", "Sechshunderteinundfünfzig", "Sechshundertzweiundfünfzig", "Sechshundertdreiundfünfzig", "Sechshundertvierundfünfzig", "Sechshundertfünfundfünfzig", "Sechshundertsechsundfünfzig", "Sechshundertsiebenundfünfzig", "Sechshundertachtundfünfzig", "Sechshundertneunundfünfzig", "Sechshundertsechzig", "Sechshunderteinundsechzig", "Sechshundertzweiundsechzig", "Sechshundertdreiundsechzig", "Sechshundertvierundsechzig", "Sechshundertfünfundsechzig", "Sechshundertsechsundsechzig", "Sechshundertsiebenundsechzig", "Sechshundertachtundsechzig", "Sechshundertneunundsechzig", "Sechshundertsiebzig", "Sechshunderteinundsiebzig", "Sechshundertzweiundsiebzig", "Sechshundertdreiundsiebzig", "Sechshundertvierundsiebzig", "Sechshundertfünfundsiebzig", "Sechshundertsechsundsiebzig", "Sechshundertsiebenundsiebzig", "Sechshundertachtundsiebzig", "Sechshundertneunundsiebzig", "Sechshundertachtzig", "Sechshunderteinundachtzig", "Sechshundertzweiundachtzig", "Sechshundertdreiundachtzig", "Sechshundertvierundachtzig", "Sechshundertfünfundachtzig", "Sechshundertsechsundachtzig", "Sechshundertsiebenundachtzig", "Sechshundertachtundachtzig", "Sechshundertneunundachtzig", "Sechshundertneunzig", "Sechshunderteinundneunzig", "Sechshundertzweiundneunzig", "Sechshundertdreiundneunzig", "Sechshundertvierundneunzig", "Sechshundertfünfundneunzig", "Sechshundertsechsundneunzig", "Sechshundertsiebenundneunzig", "Sechshundertachtundneunzig", "Sechshundertneunundneunzig", "Siebenhundert", "Siebenhunderteins", "Siebenhundertzwei", "Siebenhundertdrei", "Siebenhundertvier", "Siebenhundertfünf", "Siebenhundertsechs", "Siebenhundertsieben", "Siebenhundertacht", "Siebenhundertneun", "Siebenhundertzehn", "Siebenhundertelf", "Siebenhundertzwölf", "Siebenhundertdreizehn", "Siebenhundertvierzehn", "Siebenhundertfünfzehn", "Siebenhundertsechzehn", "Siebenhundertsiebzehn", "Siebenhundertachtzehn", "Siebenhundertneunzehn", "Siebenhundertzwanzig", "Siebenhunderteinundzwanzig", "Siebenhundertzweiundzwanzig", "Siebenhundertdreiundzwanzig", "Siebenhundertvierundzwanzig", "Siebenhundertfünfundzwanzig", "Siebenhundertsechsundzwanzig", "Siebenhundertsiebenundzwanzig", "Siebenhundertachtundzwanzig", "Siebenhundertneunundzwanzig", "Siebenhundertdreißig", "Siebenhunderteinunddreißig", "Siebenhundertzweiunddreißig", "Siebenhundertdreiunddreißig", "Siebenhundertvierunddreißig", "Siebenhundertfünfunddreißig", "Siebenhundertsechsunddreißig", "Siebenhundertsiebenunddreißig", "Siebenhundertachtunddreißig", "Siebenhundertneununddreißig", "Siebenhundertvierzig", "Siebenhunderteinundvierzig", "Siebenhundertzweiundvierzig", "Siebenhundertdreiundvierzig", "Siebenhundertvierundvierzig", "Siebenhundertfünfundvierzig", "Siebenhundertsechsundvierzig", "Siebenhundertsiebenundvierzig", "Siebenhundertachtundvierzig", "Siebenhundertneunundvierzig", "Siebenhundertfünfzig", "Siebenhunderteinundfünfzig", "Siebenhundertzweiundfünfzig", "Siebenhundertdreiundfünfzig", "Siebenhundertvierundfünfzig", "Siebenhundertfünfundfünfzig", "Siebenhundertsechsundfünfzig", "Siebenhundertsiebenundfünfzig", "Siebenhundertachtundfünfzig", "Siebenhundertneunundfünfzig", "Siebenhundertsechzig", "Siebenhunderteinundsechzig", "Siebenhundertzweiundsechzig", "Siebenhundertdreiundsechzig", "Siebenhundertvierundsechzig", "Siebenhundertfünfundsechzig", "Siebenhundertsechsundsechzig", "Siebenhundertsiebenundsechzig", "Siebenhundertachtundsechzig", "Siebenhundertneunundsechzig", "Siebenhundertsiebzig", "Siebenhunderteinundsiebzig", "Siebenhundertzweiundsiebzig", "Siebenhundertdreiundsiebzig", "Siebenhundertvierundsiebzig", "Siebenhundertfünfundsiebzig", "Siebenhundertsechsundsiebzig", "Siebenhundertsiebenundsiebzig", "Siebenhundertachtundsiebzig", "Siebenhundertneunundsiebzig", "Siebenhundertachtzig", "Siebenhunderteinundachtzig", "Siebenhundertzweiundachtzig", "Siebenhundertdreiundachtzig", "Siebenhundertvierundachtzig", "Siebenhundertfünfundachtzig", "Siebenhundertsechsundachtzig", "Siebenhundertsiebenundachtzig", "Siebenhundertachtundachtzig", "Siebenhundertneunundachtzig", "Siebenhundertneunzig", "Siebenhunderteinundneunzig", "Siebenhundertzweiundneunzig", "Siebenhundertdreiundneunzig", "Siebenhundertvierundneunzig", "Siebenhundertfünfundneunzig", "Siebenhundertsechsundneunzig", "Siebenhundertsiebenundneunzig", "Siebenhundertachtundneunzig", "Siebenhundertneunundneunzig", "Achthundert", "Achthunderteins", "Achthundertzwei", "Achthundertdrei", "Achthundertvier", "Achthundertfünf", "Achthundertsechs", "Achthundertsieben", "Achthundertacht", "Achthundertneun", "Achthundertzehn", "Achthundertelf", "Achthundertzwölf", "Achthundertdreizehn", "Achthundertvierzehn", "Achthundertfünfzehn", "Achthundertsechzehn", "Achthundertsiebzehn", "Achthundertachtzehn", "Achthundertneunzehn", "Achthundertzwanzig", "Achthunderteinundzwanzig", "Achthundertzweiundzwanzig", "Achthundertdreiundzwanzig", "Achthundertvierundzwanzig", "Achthundertfünfundzwanzig", "Achthundertsechsundzwanzig", "Achthundertsiebenundzwanzig", "Achthundertachtundzwanzig", "Achthundertneunundzwanzig", "Achthundertdreißig", "Achthunderteinunddreißig", "Achthundertzweiunddreißig", "Achthundertdreiunddreißig", "Achthundertvierunddreißig", "Achthundertfünfunddreißig", "Achthundertsechsunddreißig", "Achthundertsiebenunddreißig", "Achthundertachtunddreißig", "Achthundertneununddreißig", "Achthundertvierzig", "Achthunderteinundvierzig", "Achthundertzweiundvierzig", "Achthundertdreiundvierzig", "Achthundertvierundvierzig", "Achthundertfünfundvierzig", "Achthundertsechsundvierzig", "Achthundertsiebenundvierzig", "Achthundertachtundvierzig", "Achthundertneunundvierzig", "Achthundertfünfzig", "Achthunderteinundfünfzig", "Achthundertzweiundfünfzig", "Achthundertdreiundfünfzig", "Achthundertvierundfünfzig", "Achthundertfünfundfünfzig", "Achthundertsechsundfünfzig", "Achthundertsiebenundfünfzig", "Achthundertachtundfünfzig", "Achthundertneunundfünfzig", "Achthundertsechzig", "Achthunderteinundsechzig", "Achthundertzweiundsechzig", "Achthundertdreiundsechzig", "Achthundertvierundsechzig", "Achthundertfünfundsechzig", "Achthundertsechsundsechzig", "Achthundertsiebenundsechzig", "Achthundertachtundsechzig", "Achthundertneunundsechzig", "Achthundertsiebzig", "Achthunderteinundsiebzig", "Achthundertzweiundsiebzig", "Achthundertdreiundsiebzig", "Achthundertvierundsiebzig", "Achthundertfünfundsiebzig", "Achthundertsechsundsiebzig", "Achthundertsiebenundsiebzig", "Achthundertachtundsiebzig", "Achthundertneunundsiebzig", "Achthundertachtzig", "Achthunderteinundachtzig", "Achthundertzweiundachtzig", "Achthundertdreiundachtzig", "Achthundertvierundachtzig", "Achthundertfünfundachtzig", "Achthundertsechsundachtzig", "Achthundertsiebenundachtzig", "Achthundertachtundachtzig", "Achthundertneunundachtzig", "Achthundertneunzig", "Achthunderteinundneunzig", "Achthundertzweiundneunzig", "Achthundertdreiundneunzig", "Achthundertvierundneunzig", "Achthundertfünfundneunzig", "Achthundertsechsundneunzig", "Achthundertsiebenundneunzig", "Achthundertachtundneunzig", "Achthundertneunundneunzig", "Neunhundert", "Neunhunderteins", "Neunhundertzwei", "Neunhundertdrei", "Neunhundertvier", "Neunhundertfünf", "Neunhundertsechs", "Neunhundertsieben", "Neunhundertacht", "Neunhundertneun", "Neunhundertzehn", "Neunhundertelf", "Neunhundertzwölf", "Neunhundertdreizehn", "Neunhundertvierzehn", "Neunhundertfünfzehn", "Neunhundertsechzehn", "Neunhundertsiebzehn", "Neunhundertachtzehn", "Neunhundertneunzehn", "Neunhundertzwanzig", "Neunhunderteinundzwanzig", "Neunhundertzweiundzwanzig", "Neunhundertdreiundzwanzig", "Neunhundertvierundzwanzig", "Neunhundertfünfundzwanzig", "Neunhundertsechsundzwanzig", "Neunhundertsiebenundzwanzig", "Neunhundertachtundzwanzig", "Neunhundertneunundzwanzig", "Neunhundertdreißig", "Neunhunderteinunddreißig", "Neunhundertzweiunddreißig", "Neunhundertdreiunddreißig", "Neunhundertvierunddreißig", "Neunhundertfünfunddreißig", "Neunhundertsechsunddreißig", "Neunhundertsiebenunddreißig", "Neunhundertachtunddreißig", "Neunhundertneununddreißig", "Neunhundertvierzig", "Neunhunderteinundvierzig", "Neunhundertzweiundvierzig", "Neunhundertdreiundvierzig", "Neunhundertvierundvierzig", "Neunhundertfünfundvierzig", "Neunhundertsechsundvierzig", "Neunhundertsiebenundvierzig", "Neunhundertachtundvierzig", "Neunhundertneunundvierzig", "Neunhundertfünfzig", "Neunhunderteinundfünfzig", "Neunhundertzweiundfünfzig", "Neunhundertdreiundfünfzig", "Neunhundertvierundfünfzig", "Neunhundertfünfundfünfzig", "Neunhundertsechsundfünfzig", "Neunhundertsiebenundfünfzig", "Neunhundertachtundfünfzig", "Neunhundertneunundfünfzig", "Neunhundertsechzig", "Neunhunderteinundsechzig", "Neunhundertzweiundsechzig", "Neunhundertdreiundsechzig", "Neunhundertvierundsechzig", "Neunhundertfünfundsechzig", "Neunhundertsechsundsechzig", "Neunhundertsiebenundsechzig", "Neunhundertachtundsechzig", "Neunhundertneunundsechzig", "Neunhundertsiebzig", "Neunhunderteinundsiebzig", "Neunhundertzweiundsiebzig", "Neunhundertdreiundsiebzig", "Neunhundertvierundsiebzig", "Neunhundertfünfundsiebzig", "Neunhundertsechsundsiebzig", "Neunhundertsiebenundsiebzig", "Neunhundertachtundsiebzig", "Neunhundertneunundsiebzig", "Neunhundertachtzig", "Neunhunderteinundachtzig", "Neunhundertzweiundachtzig", "Neunhundertdreiundachtzig", "Neunhundertvierundachtzig", "Neunhundertfünfundachtzig", "Neunhundertsechsundachtzig", "Neunhundertsiebenundachtzig", "Neunhundertachtundachtzig", "Neunhundertneunundachtzig", "Neunhundertneunzig", "Neunhunderteinundneunzig", "Neunhundertzweiundneunzig", "Neunhundertdreiundneunzig", "Neunhundertvierundneunzig", "Neunhundertfünfundneunzig", "Neunhundertsechsundneunzig", "Neunhundertsiebenundneunzig", "Neunhundertachtundneunzig", "Neunhundertneunundneunzig"],
    :en => ['zero', 'one', 'two', 'three', 'four', 'five', 'six', 'seven', 'eight', 'nine', 'ten', 'eleven', 'twelve', 'thirteen', 'fourteen', 'fifteen', 'sixteen', 'seventeen', 'eighteen', 'nineteen', 'twenty', 'twenty-one', 'twenty-two', 'twenty-three', 'twenty-four', 'twenty-five', 'twenty-six', 'twenty-seven', 'twenty-eight', 'twenty-nine', 'thirty', 'thirty-one', 'thirty-two', 'thirty-three', 'thirty-four', 'thirty-five', 'thirty-six', 'thirty-seven', 'thirty-eight', 'thirty-nine', 'forty', 'forty-one', 'forty-two', 'forty-three', 'forty-four', 'forty-five', 'forty-six', 'forty-seven', 'forty-eight', 'forty-nine', 'fifty', 'fifty-one', 'fifty-two', 'fifty-three', 'fifty-four', 'fifty-five', 'fifty-six', 'fifty-seven', 'fifty-eight', 'fifty-nine', 'sixty', 'sixty-one', 'sixty-two', 'sixty-three', 'sixty-four', 'sixty-five', 'sixty-six', 'sixty-seven', 'sixty-eight', 'sixty-nine', 'seventy', 'seventy-one', 'seventy-two', 'seventy-three', 'seventy-four', 'seventy-five', 'seventy-six', 'seventy-seven', 'seventy-eight', 'seventy-nine', 'eighty', 'eighty-one', 'eighty-two', 'eighty-three', 'eighty-four', 'eighty-five', 'eighty-six', 'eighty-seven', 'eighty-eight', 'eighty-nine', 'ninety', 'ninety-one', 'ninety-two', 'ninety-three', 'ninety-four', 'ninety-five', 'ninety-six', 'ninety-seven', 'ninety-eight', 'ninety-nine', 'one hundred', 'one hundred and one', 'one hundred and two', 'one hundred and three', 'one hundred and four', 'one hundred and five', 'one hundred and six', 'one hundred and seven', 'one hundred and eight', 'one hundred and nine', 'one hundred and ten', 'one hundred and eleven', 'one hundred and twelve', 'one hundred and thirteen', 'one hundred and fourteen', 'one hundred and fifteen', 'one hundred and sixteen', 'one hundred and seventeen', 'one hundred and eighteen', 'one hundred and nineteen', 'one hundred and twenty', 'one hundred and twenty-one', 'one hundred and twenty-two', 'one hundred and twenty-three', 'one hundred and twenty-four', 'one hundred and twenty-five', 'one hundred and twenty-six', 'one hundred and twenty-seven', 'one hundred and twenty-eight', 'one hundred and twenty-nine', 'one hundred and thirty', 'one hundred and thirty-one', 'one hundred and thirty-two', 'one hundred and thirty-three', 'one hundred and thirty-four', 'one hundred and thirty-five', 'one hundred and thirty-six', 'one hundred and thirty-seven', 'one hundred and thirty-eight', 'one hundred and thirty-nine', 'one hundred and forty', 'one hundred and forty-one', 'one hundred and forty-two', 'one hundred and forty-three', 'one hundred and forty-four', 'one hundred and forty-five', 'one hundred and forty-six', 'one hundred and forty-seven', 'one hundred and forty-eight', 'one hundred and forty-nine', 'one hundred and fifty', 'one hundred and fifty-one', 'one hundred and fifty-two', 'one hundred and fifty-three', 'one hundred and fifty-four', 'one hundred and fifty-five', 'one hundred and fifty-six', 'one hundred and fifty-seven', 'one hundred and fifty-eight', 'one hundred and fifty-nine', 'one hundred and sixty', 'one hundred and sixty-one', 'one hundred and sixty-two', 'one hundred and sixty-three', 'one hundred and sixty-four', 'one hundred and sixty-five', 'one hundred and sixty-six', 'one hundred and sixty-seven', 'one hundred and sixty-eight', 'one hundred and sixty-nine', 'one hundred and seventy', 'one hundred and seventy-one', 'one hundred and seventy-two', 'one hundred and seventy-three', 'one hundred and seventy-four', 'one hundred and seventy-five', 'one hundred and seventy-six', 'one hundred and seventy-seven', 'one hundred and seventy-eight', 'one hundred and seventy-nine', 'one hundred and eighty', 'one hundred and eighty-one', 'one hundred and eighty-two', 'one hundred and eighty-three', 'one hundred and eighty-four', 'one hundred and eighty-five', 'one hundred and eighty-six', 'one hundred and eighty-seven', 'one hundred and eighty-eight', 'one hundred and eighty-nine', 'one hundred and ninety', 'one hundred and ninety-one', 'one hundred and ninety-two', 'one hundred and ninety-three', 'one hundred and ninety-four', 'one hundred and ninety-five', 'one hundred and ninety-six', 'one hundred and ninety-seven', 'one hundred and ninety-eight', 'one hundred and ninety-nine', 'two hundred', 'two hundred and one', 'two hundred and two', 'two hundred and three', 'two hundred and four', 'two hundred and five', 'two hundred and six', 'two hundred and seven', 'two hundred and eight', 'two hundred and nine', 'two hundred and ten', 'two hundred and eleven', 'two hundred and twelve', 'two hundred and thirteen', 'two hundred and fourteen', 'two hundred and fifteen', 'two hundred and sixteen', 'two hundred and seventeen', 'two hundred and eighteen', 'two hundred and nineteen', 'two hundred and twenty', 'two hundred and twenty-one', 'two hundred and twenty-two', 'two hundred and twenty-three', 'two hundred and twenty-four', 'two hundred and twenty-five', 'two hundred and twenty-six', 'two hundred and twenty-seven', 'two hundred and twenty-eight', 'two hundred and twenty-nine', 'two hundred and thirty', 'two hundred and thirty-one', 'two hundred and thirty-two', 'two hundred and thirty-three', 'two hundred and thirty-four', 'two hundred and thirty-five', 'two hundred and thirty-six', 'two hundred and thirty-seven', 'two hundred and thirty-eight', 'two hundred and thirty-nine', 'two hundred and forty', 'two hundred and forty-one', 'two hundred and forty-two', 'two hundred and forty-three', 'two hundred and forty-four', 'two hundred and forty-five', 'two hundred and forty-six', 'two hundred and forty-seven', 'two hundred and forty-eight', 'two hundred and forty-nine', 'two hundred and fifty', 'two hundred and fifty-one', 'two hundred and fifty-two', 'two hundred and fifty-three', 'two hundred and fifty-four', 'two hundred and fifty-five', 'two hundred and fifty-six', 'two hundred and fifty-seven', 'two hundred and fifty-eight', 'two hundred and fifty-nine', 'two hundred and sixty', 'two hundred and sixty-one', 'two hundred and sixty-two', 'two hundred and sixty-three', 'two hundred and sixty-four', 'two hundred and sixty-five', 'two hundred and sixty-six', 'two hundred and sixty-seven', 'two hundred and sixty-eight', 'two hundred and sixty-nine', 'two hundred and seventy', 'two hundred and seventy-one', 'two hundred and seventy-two', 'two hundred and seventy-three', 'two hundred and seventy-four', 'two hundred and seventy-five', 'two hundred and seventy-six', 'two hundred and seventy-seven', 'two hundred and seventy-eight', 'two hundred and seventy-nine', 'two hundred and eighty', 'two hundred and eighty-one', 'two hundred and eighty-two', 'two hundred and eighty-three', 'two hundred and eighty-four', 'two hundred and eighty-five', 'two hundred and eighty-six', 'two hundred and eighty-seven', 'two hundred and eighty-eight', 'two hundred and eighty-nine', 'two hundred and ninety', 'two hundred and ninety-one', 'two hundred and ninety-two', 'two hundred and ninety-three', 'two hundred and ninety-four', 'two hundred and ninety-five', 'two hundred and ninety-six', 'two hundred and ninety-seven', 'two hundred and ninety-eight', 'two hundred and ninety-nine', 'three hundred', 'three hundred and one', 'three hundred and two', 'three hundred and three', 'three hundred and four', 'three hundred and five', 'three hundred and six', 'three hundred and seven', 'three hundred and eight', 'three hundred and nine', 'three hundred and ten', 'three hundred and eleven', 'three hundred and twelve', 'three hundred and thirteen', 'three hundred and fourteen', 'three hundred and fifteen', 'three hundred and sixteen', 'three hundred and seventeen', 'three hundred and eighteen', 'three hundred and nineteen', 'three hundred and twenty', 'three hundred and twenty-one', 'three hundred and twenty-two', 'three hundred and twenty-three', 'three hundred and twenty-four', 'three hundred and twenty-five', 'three hundred and twenty-six', 'three hundred and twenty-seven', 'three hundred and twenty-eight', 'three hundred and twenty-nine', 'three hundred and thirty', 'three hundred and thirty-one', 'three hundred and thirty-two', 'three hundred and thirty-three', 'three hundred and thirty-four', 'three hundred and thirty-five', 'three hundred and thirty-six', 'three hundred and thirty-seven', 'three hundred and thirty-eight', 'three hundred and thirty-nine', 'three hundred and forty', 'three hundred and forty-one', 'three hundred and forty-two', 'three hundred and forty-three', 'three hundred and forty-four', 'three hundred and forty-five', 'three hundred and forty-six', 'three hundred and forty-seven', 'three hundred and forty-eight', 'three hundred and forty-nine', 'three hundred and fifty', 'three hundred and fifty-one', 'three hundred and fifty-two', 'three hundred and fifty-three', 'three hundred and fifty-four', 'three hundred and fifty-five', 'three hundred and fifty-six', 'three hundred and fifty-seven', 'three hundred and fifty-eight', 'three hundred and fifty-nine', 'three hundred and sixty', 'three hundred and sixty-one', 'three hundred and sixty-two', 'three hundred and sixty-three', 'three hundred and sixty-four', 'three hundred and sixty-five', 'three hundred and sixty-six', 'three hundred and sixty-seven', 'three hundred and sixty-eight', 'three hundred and sixty-nine', 'three hundred and seventy', 'three hundred and seventy-one', 'three hundred and seventy-two', 'three hundred and seventy-three', 'three hundred and seventy-four', 'three hundred and seventy-five', 'three hundred and seventy-six', 'three hundred and seventy-seven', 'three hundred and seventy-eight', 'three hundred and seventy-nine', 'three hundred and eighty', 'three hundred and eighty-one', 'three hundred and eighty-two', 'three hundred and eighty-three', 'three hundred and eighty-four', 'three hundred and eighty-five', 'three hundred and eighty-six', 'three hundred and eighty-seven', 'three hundred and eighty-eight', 'three hundred and eighty-nine', 'three hundred and ninety', 'three hundred and ninety-one', 'three hundred and ninety-two', 'three hundred and ninety-three', 'three hundred and ninety-four', 'three hundred and ninety-five', 'three hundred and ninety-six', 'three hundred and ninety-seven', 'three hundred and ninety-eight', 'three hundred and ninety-nine', 'four hundred', 'four hundred and one', 'four hundred and two', 'four hundred and three', 'four hundred and four', 'four hundred and five', 'four hundred and six', 'four hundred and seven', 'four hundred and eight', 'four hundred and nine', 'four hundred and ten', 'four hundred and eleven', 'four hundred and twelve', 'four hundred and thirteen', 'four hundred and fourteen', 'four hundred and fifteen', 'four hundred and sixteen', 'four hundred and seventeen', 'four hundred and eighteen', 'four hundred and nineteen', 'four hundred and twenty', 'four hundred and twenty-one', 'four hundred and twenty-two', 'four hundred and twenty-three', 'four hundred and twenty-four', 'four hundred and twenty-five', 'four hundred and twenty-six', 'four hundred and twenty-seven', 'four hundred and twenty-eight', 'four hundred and twenty-nine', 'four hundred and thirty', 'four hundred and thirty-one', 'four hundred and thirty-two', 'four hundred and thirty-three', 'four hundred and thirty-four', 'four hundred and thirty-five', 'four hundred and thirty-six', 'four hundred and thirty-seven', 'four hundred and thirty-eight', 'four hundred and thirty-nine', 'four hundred and forty', 'four hundred and forty-one', 'four hundred and forty-two', 'four hundred and forty-three', 'four hundred and forty-four', 'four hundred and forty-five', 'four hundred and forty-six', 'four hundred and forty-seven', 'four hundred and forty-eight', 'four hundred and forty-nine', 'four hundred and fifty', 'four hundred and fifty-one', 'four hundred and fifty-two', 'four hundred and fifty-three', 'four hundred and fifty-four', 'four hundred and fifty-five', 'four hundred and fifty-six', 'four hundred and fifty-seven', 'four hundred and fifty-eight', 'four hundred and fifty-nine', 'four hundred and sixty', 'four hundred and sixty-one', 'four hundred and sixty-two', 'four hundred and sixty-three', 'four hundred and sixty-four', 'four hundred and sixty-five', 'four hundred and sixty-six', 'four hundred and sixty-seven', 'four hundred and sixty-eight', 'four hundred and sixty-nine', 'four hundred and seventy', 'four hundred and seventy-one', 'four hundred and seventy-two', 'four hundred and seventy-three', 'four hundred and seventy-four', 'four hundred and seventy-five', 'four hundred and seventy-six', 'four hundred and seventy-seven', 'four hundred and seventy-eight', 'four hundred and seventy-nine', 'four hundred and eighty', 'four hundred and eighty-one', 'four hundred and eighty-two', 'four hundred and eighty-three', 'four hundred and eighty-four', 'four hundred and eighty-five', 'four hundred and eighty-six', 'four hundred and eighty-seven', 'four hundred and eighty-eight', 'four hundred and eighty-nine', 'four hundred and ninety', 'four hundred and ninety-one', 'four hundred and ninety-two', 'four hundred and ninety-three', 'four hundred and ninety-four', 'four hundred and ninety-five', 'four hundred and ninety-six', 'four hundred and ninety-seven', 'four hundred and ninety-eight', 'four hundred and ninety-nine', 'five hundred', 'five hundred and one', 'five hundred and two', 'five hundred and three', 'five hundred and four', 'five hundred and five', 'five hundred and six', 'five hundred and seven', 'five hundred and eight', 'five hundred and nine', 'five hundred and ten', 'five hundred and eleven', 'five hundred and twelve', 'five hundred and thirteen', 'five hundred and fourteen', 'five hundred and fifteen', 'five hundred and sixteen', 'five hundred and seventeen', 'five hundred and eighteen', 'five hundred and nineteen', 'five hundred and twenty', 'five hundred and twenty-one', 'five hundred and twenty-two', 'five hundred and twenty-three', 'five hundred and twenty-four', 'five hundred and twenty-five', 'five hundred and twenty-six', 'five hundred and twenty-seven', 'five hundred and twenty-eight', 'five hundred and twenty-nine', 'five hundred and thirty', 'five hundred and thirty-one', 'five hundred and thirty-two', 'five hundred and thirty-three', 'five hundred and thirty-four', 'five hundred and thirty-five', 'five hundred and thirty-six', 'five hundred and thirty-seven', 'five hundred and thirty-eight', 'five hundred and thirty-nine', 'five hundred and forty', 'five hundred and forty-one', 'five hundred and forty-two', 'five hundred and forty-three', 'five hundred and forty-four', 'five hundred and forty-five', 'five hundred and forty-six', 'five hundred and forty-seven', 'five hundred and forty-eight', 'five hundred and forty-nine', 'five hundred and fifty', 'five hundred and fifty-one', 'five hundred and fifty-two', 'five hundred and fifty-three', 'five hundred and fifty-four', 'five hundred and fifty-five', 'five hundred and fifty-six', 'five hundred and fifty-seven', 'five hundred and fifty-eight', 'five hundred and fifty-nine', 'five hundred and sixty', 'five hundred and sixty-one', 'five hundred and sixty-two', 'five hundred and sixty-three', 'five hundred and sixty-four', 'five hundred and sixty-five', 'five hundred and sixty-six', 'five hundred and sixty-seven', 'five hundred and sixty-eight', 'five hundred and sixty-nine', 'five hundred and seventy', 'five hundred and seventy-one', 'five hundred and seventy-two', 'five hundred and seventy-three', 'five hundred and seventy-four', 'five hundred and seventy-five', 'five hundred and seventy-six', 'five hundred and seventy-seven', 'five hundred and seventy-eight', 'five hundred and seventy-nine', 'five hundred and eighty', 'five hundred and eighty-one', 'five hundred and eighty-two', 'five hundred and eighty-three', 'five hundred and eighty-four', 'five hundred and eighty-five', 'five hundred and eighty-six', 'five hundred and eighty-seven', 'five hundred and eighty-eight', 'five hundred and eighty-nine', 'five hundred and ninety', 'five hundred and ninety-one', 'five hundred and ninety-two', 'five hundred and ninety-three', 'five hundred and ninety-four', 'five hundred and ninety-five', 'five hundred and ninety-six', 'five hundred and ninety-seven', 'five hundred and ninety-eight', 'five hundred and ninety-nine', 'six hundred', 'six hundred and one', 'six hundred and two', 'six hundred and three', 'six hundred and four', 'six hundred and five', 'six hundred and six', 'six hundred and seven', 'six hundred and eight', 'six hundred and nine', 'six hundred and ten', 'six hundred and eleven', 'six hundred and twelve', 'six hundred and thirteen', 'six hundred and fourteen', 'six hundred and fifteen', 'six hundred and sixteen', 'six hundred and seventeen', 'six hundred and eighteen', 'six hundred and nineteen', 'six hundred and twenty', 'six hundred and twenty-one', 'six hundred and twenty-two', 'six hundred and twenty-three', 'six hundred and twenty-four', 'six hundred and twenty-five', 'six hundred and twenty-six', 'six hundred and twenty-seven', 'six hundred and twenty-eight', 'six hundred and twenty-nine', 'six hundred and thirty', 'six hundred and thirty-one', 'six hundred and thirty-two', 'six hundred and thirty-three', 'six hundred and thirty-four', 'six hundred and thirty-five', 'six hundred and thirty-six', 'six hundred and thirty-seven', 'six hundred and thirty-eight', 'six hundred and thirty-nine', 'six hundred and forty', 'six hundred and forty-one', 'six hundred and forty-two', 'six hundred and forty-three', 'six hundred and forty-four', 'six hundred and forty-five', 'six hundred and forty-six', 'six hundred and forty-seven', 'six hundred and forty-eight', 'six hundred and forty-nine', 'six hundred and fifty', 'six hundred and fifty-one', 'six hundred and fifty-two', 'six hundred and fifty-three', 'six hundred and fifty-four', 'six hundred and fifty-five', 'six hundred and fifty-six', 'six hundred and fifty-seven', 'six hundred and fifty-eight', 'six hundred and fifty-nine', 'six hundred and sixty', 'six hundred and sixty-one', 'six hundred and sixty-two', 'six hundred and sixty-three', 'six hundred and sixty-four', 'six hundred and sixty-five', 'six hundred and sixty-six', 'six hundred and sixty-seven', 'six hundred and sixty-eight', 'six hundred and sixty-nine', 'six hundred and seventy', 'six hundred and seventy-one', 'six hundred and seventy-two', 'six hundred and seventy-three', 'six hundred and seventy-four', 'six hundred and seventy-five', 'six hundred and seventy-six', 'six hundred and seventy-seven', 'six hundred and seventy-eight', 'six hundred and seventy-nine', 'six hundred and eighty', 'six hundred and eighty-one', 'six hundred and eighty-two', 'six hundred and eighty-three', 'six hundred and eighty-four', 'six hundred and eighty-five', 'six hundred and eighty-six', 'six hundred and eighty-seven', 'six hundred and eighty-eight', 'six hundred and eighty-nine', 'six hundred and ninety', 'six hundred and ninety-one', 'six hundred and ninety-two', 'six hundred and ninety-three', 'six hundred and ninety-four', 'six hundred and ninety-five', 'six hundred and ninety-six', 'six hundred and ninety-seven', 'six hundred and ninety-eight', 'six hundred and ninety-nine', 'seven hundred', 'seven hundred and one', 'seven hundred and two', 'seven hundred and three', 'seven hundred and four', 'seven hundred and five', 'seven hundred and six', 'seven hundred and seven', 'seven hundred and eight', 'seven hundred and nine', 'seven hundred and ten', 'seven hundred and eleven', 'seven hundred and twelve', 'seven hundred and thirteen', 'seven hundred and fourteen', 'seven hundred and fifteen', 'seven hundred and sixteen', 'seven hundred and seventeen', 'seven hundred and eighteen', 'seven hundred and nineteen', 'seven hundred and twenty', 'seven hundred and twenty-one', 'seven hundred and twenty-two', 'seven hundred and twenty-three', 'seven hundred and twenty-four', 'seven hundred and twenty-five', 'seven hundred and twenty-six', 'seven hundred and twenty-seven', 'seven hundred and twenty-eight', 'seven hundred and twenty-nine', 'seven hundred and thirty', 'seven hundred and thirty-one', 'seven hundred and thirty-two', 'seven hundred and thirty-three', 'seven hundred and thirty-four', 'seven hundred and thirty-five', 'seven hundred and thirty-six', 'seven hundred and thirty-seven', 'seven hundred and thirty-eight', 'seven hundred and thirty-nine', 'seven hundred and forty', 'seven hundred and forty-one', 'seven hundred and forty-two', 'seven hundred and forty-three', 'seven hundred and forty-four', 'seven hundred and forty-five', 'seven hundred and forty-six', 'seven hundred and forty-seven', 'seven hundred and forty-eight', 'seven hundred and forty-nine', 'seven hundred and fifty', 'seven hundred and fifty-one', 'seven hundred and fifty-two', 'seven hundred and fifty-three', 'seven hundred and fifty-four', 'seven hundred and fifty-five', 'seven hundred and fifty-six', 'seven hundred and fifty-seven', 'seven hundred and fifty-eight', 'seven hundred and fifty-nine', 'seven hundred and sixty', 'seven hundred and sixty-one', 'seven hundred and sixty-two', 'seven hundred and sixty-three', 'seven hundred and sixty-four', 'seven hundred and sixty-five', 'seven hundred and sixty-six', 'seven hundred and sixty-seven', 'seven hundred and sixty-eight', 'seven hundred and sixty-nine', 'seven hundred and seventy', 'seven hundred and seventy-one', 'seven hundred and seventy-two', 'seven hundred and seventy-three', 'seven hundred and seventy-four', 'seven hundred and seventy-five', 'seven hundred and seventy-six', 'seven hundred and seventy-seven', 'seven hundred and seventy-eight', 'seven hundred and seventy-nine', 'seven hundred and eighty', 'seven hundred and eighty-one', 'seven hundred and eighty-two', 'seven hundred and eighty-three', 'seven hundred and eighty-four', 'seven hundred and eighty-five', 'seven hundred and eighty-six', 'seven hundred and eighty-seven', 'seven hundred and eighty-eight', 'seven hundred and eighty-nine', 'seven hundred and ninety', 'seven hundred and ninety-one', 'seven hundred and ninety-two', 'seven hundred and ninety-three', 'seven hundred and ninety-four', 'seven hundred and ninety-five', 'seven hundred and ninety-six', 'seven hundred and ninety-seven', 'seven hundred and ninety-eight', 'seven hundred and ninety-nine', 'eight hundred', 'eight hundred and one', 'eight hundred and two', 'eight hundred and three', 'eight hundred and four', 'eight hundred and five', 'eight hundred and six', 'eight hundred and seven', 'eight hundred and eight', 'eight hundred and nine', 'eight hundred and ten', 'eight hundred and eleven', 'eight hundred and twelve', 'eight hundred and thirteen', 'eight hundred and fourteen', 'eight hundred and fifteen', 'eight hundred and sixteen', 'eight hundred and seventeen', 'eight hundred and eighteen', 'eight hundred and nineteen', 'eight hundred and twenty', 'eight hundred and twenty-one', 'eight hundred and twenty-two', 'eight hundred and twenty-three', 'eight hundred and twenty-four', 'eight hundred and twenty-five', 'eight hundred and twenty-six', 'eight hundred and twenty-seven', 'eight hundred and twenty-eight', 'eight hundred and twenty-nine', 'eight hundred and thirty', 'eight hundred and thirty-one', 'eight hundred and thirty-two', 'eight hundred and thirty-three', 'eight hundred and thirty-four', 'eight hundred and thirty-five', 'eight hundred and thirty-six', 'eight hundred and thirty-seven', 'eight hundred and thirty-eight', 'eight hundred and thirty-nine', 'eight hundred and forty', 'eight hundred and forty-one', 'eight hundred and forty-two', 'eight hundred and forty-three', 'eight hundred and forty-four', 'eight hundred and forty-five', 'eight hundred and forty-six', 'eight hundred and forty-seven', 'eight hundred and forty-eight', 'eight hundred and forty-nine', 'eight hundred and fifty', 'eight hundred and fifty-one', 'eight hundred and fifty-two', 'eight hundred and fifty-three', 'eight hundred and fifty-four', 'eight hundred and fifty-five', 'eight hundred and fifty-six', 'eight hundred and fifty-seven', 'eight hundred and fifty-eight', 'eight hundred and fifty-nine', 'eight hundred and sixty', 'eight hundred and sixty-one', 'eight hundred and sixty-two', 'eight hundred and sixty-three', 'eight hundred and sixty-four', 'eight hundred and sixty-five', 'eight hundred and sixty-six', 'eight hundred and sixty-seven', 'eight hundred and sixty-eight', 'eight hundred and sixty-nine', 'eight hundred and seventy', 'eight hundred and seventy-one', 'eight hundred and seventy-two', 'eight hundred and seventy-three', 'eight hundred and seventy-four', 'eight hundred and seventy-five', 'eight hundred and seventy-six', 'eight hundred and seventy-seven', 'eight hundred and seventy-eight', 'eight hundred and seventy-nine', 'eight hundred and eighty', 'eight hundred and eighty-one', 'eight hundred and eighty-two', 'eight hundred and eighty-three', 'eight hundred and eighty-four', 'eight hundred and eighty-five', 'eight hundred and eighty-six', 'eight hundred and eighty-seven', 'eight hundred and eighty-eight', 'eight hundred and eighty-nine', 'eight hundred and ninety', 'eight hundred and ninety-one', 'eight hundred and ninety-two', 'eight hundred and ninety-three', 'eight hundred and ninety-four', 'eight hundred and ninety-five', 'eight hundred and ninety-six', 'eight hundred and ninety-seven', 'eight hundred and ninety-eight', 'eight hundred and ninety-nine', 'nine hundred', 'nine hundred and one', 'nine hundred and two', 'nine hundred and three', 'nine hundred and four', 'nine hundred and five', 'nine hundred and six', 'nine hundred and seven', 'nine hundred and eight', 'nine hundred and nine', 'nine hundred and ten', 'nine hundred and eleven', 'nine hundred and twelve', 'nine hundred and thirteen', 'nine hundred and fourteen', 'nine hundred and fifteen', 'nine hundred and sixteen', 'nine hundred and seventeen', 'nine hundred and eighteen', 'nine hundred and nineteen', 'nine hundred and twenty', 'nine hundred and twenty-one', 'nine hundred and twenty-two', 'nine hundred and twenty-three', 'nine hundred and twenty-four', 'nine hundred and twenty-five', 'nine hundred and twenty-six', 'nine hundred and twenty-seven', 'nine hundred and twenty-eight', 'nine hundred and twenty-nine', 'nine hundred and thirty', 'nine hundred and thirty-one', 'nine hundred and thirty-two', 'nine hundred and thirty-three', 'nine hundred and thirty-four', 'nine hundred and thirty-five', 'nine hundred and thirty-six', 'nine hundred and thirty-seven', 'nine hundred and thirty-eight', 'nine hundred and thirty-nine', 'nine hundred and forty', 'nine hundred and forty-one', 'nine hundred and forty-two', 'nine hundred and forty-three', 'nine hundred and forty-four', 'nine hundred and forty-five', 'nine hundred and forty-six', 'nine hundred and forty-seven', 'nine hundred and forty-eight', 'nine hundred and forty-nine', 'nine hundred and fifty', 'nine hundred and fifty-one', 'nine hundred and fifty-two', 'nine hundred and fifty-three', 'nine hundred and fifty-four', 'nine hundred and fifty-five', 'nine hundred and fifty-six', 'nine hundred and fifty-seven', 'nine hundred and fifty-eight', 'nine hundred and fifty-nine', 'nine hundred and sixty', 'nine hundred and sixty-one', 'nine hundred and sixty-two', 'nine hundred and sixty-three', 'nine hundred and sixty-four', 'nine hundred and sixty-five', 'nine hundred and sixty-six', 'nine hundred and sixty-seven', 'nine hundred and sixty-eight', 'nine hundred and sixty-nine', 'nine hundred and seventy', 'nine hundred and seventy-one', 'nine hundred and seventy-two', 'nine hundred and seventy-three', 'nine hundred and seventy-four', 'nine hundred and seventy-five', 'nine hundred and seventy-six', 'nine hundred and seventy-seven', 'nine hundred and seventy-eight', 'nine hundred and seventy-nine', 'nine hundred and eighty', 'nine hundred and eighty-one', 'nine hundred and eighty-two', 'nine hundred and eighty-three', 'nine hundred and eighty-four', 'nine hundred and eighty-five', 'nine hundred and eighty-six', 'nine hundred and eighty-seven', 'nine hundred and eighty-eight', 'nine hundred and eighty-nine', 'nine hundred and ninety', 'nine hundred and ninety-one', 'nine hundred and ninety-two', 'nine hundred and ninety-three', 'nine hundred and ninety-four', 'nine hundred and ninety-five', 'nine hundred and ninety-six', 'nine hundred and ninety-seven', 'nine hundred and ninety-eight', 'nine hundred and ninety-nine'],
    :fr => ['zéro', 'un', 'deux', 'trois', 'quatre', 'cinq', 'six', 'sept', 'huit', 'neuf', 'dix', 'onze', 'douze', 'treize', 'quatorze', 'quinze', 'seize', 'dix-sept', 'dix-huit', 'dix-neuf', 'vingt', 'vingt-et-un', 'vingt-deux', 'vingt-trois', 'vingt-quatre', 'vingt-cinq', 'vingt-six', 'vingt-sept', 'vingt-huit', 'vingt-neuf', 'trente', 'trente-et-un', 'trente-deux', 'trente-trois', 'trente-quatre', 'trente-cinq', 'trente-six', 'trente-sept', 'trente-huit', 'trente-neuf', 'quarante', 'quarante-et-un', 'quarante-deux', 'quarante-trois', 'quarante-quatre', 'quarante-cinq', 'quarante-six', 'quarante-sept', 'quarante-huit', 'quarante-neuf', 'cinquante', 'cinquante-et-un', 'cinquante-deux', 'cinquante-trois', 'cinquante-quatre', 'cinquante-cinq', 'cinquante-six', 'cinquante-sept', 'cinquante-huit', 'cinquante-neuf', 'soixante', 'soixante-et-un', 'soixante-deux', 'soixante-trois', 'soixante-quatre', 'soixante-cinq', 'soixante-six', 'soixante-sept', 'soixante-huit', 'soixante-neuf', 'soixante-dix', 'soixante-et-onze', 'soixante-douze', 'soixante-treize', 'soixante-quatorze', 'soixante-quinze', 'soixante-seize', 'soixante-dix-sept', 'soixante-dix-huit', 'soixante-dix-neuf', 'quatre-vingts', 'quatre-vingt-un', 'quatre-vingt-deux', 'quatre-vingt-trois', 'quatre-vingt-quatre', 'quatre-vingt-cinq', 'quatre-vingt-six', 'quatre-vingt-sept', 'quatre-vingt-huit', 'quatre-vingt-neuf', 'quatre-vingt-dix', 'quatre-vingt-onze', 'quatre-vingt-douze', 'quatre-vingt-treize', 'quatre-vingt-quatorze', 'quatre-vingt-quinze', 'quatre-vingt-seize', 'quatre-vingt-dix-sept', 'quatre-vingt-dix-huit', 'quatre-vingt-dix-neuf', 'cent', 'cent-un', 'cent-deux', 'cent-trois', 'cent-quatre', 'cent-cinq', 'cent-six', 'cent-sept', 'cent-huit', 'cent-neuf', 'cent dix', 'cent onze', 'cent douze', 'cent treize', 'cent quatorze', 'cent quinze', 'cent seize', 'cent dix-sept', 'cent dix-huit', 'cent dix-neuf', 'cent vingt', 'cent vingt-et-un', 'cent vingt-deux', 'cent vingt-trois', 'cent vingt-quatre', 'cent vingt-cinq', 'cent vingt-six', 'cent vingt-sept', 'cent vingt-huit', 'cent vingt-neuf', 'cent trente', 'cent trente-et-un', 'cent trente-deux', 'cent trente-trois', 'cent trente-quatre', 'cent trente-cinq', 'cent trente-six', 'cent trente-sept', 'cent trente-huit', 'cent trente-neuf', 'cent quarante', 'cent quarante-et-un', 'cent quarante-deux', 'cent quarante-trois', 'cent quarante-quatre', 'cent quarante-cinq', 'cent quarante-six', 'cent quarante-sept', 'cent quarante-huit', 'cent quarante-neuf', 'cent cinquante', 'cent cinquante-et-un', 'cent cinquante-deux', 'cent cinquante-trois', 'cent cinquante-quatre', 'cent cinquante-cinq', 'cent cinquante-six', 'cent cinquante-sept', 'cent cinquante-huit', 'cent cinquante-neuf', 'cent soixante', 'cent soixante-et-un', 'cent soixante-deux', 'cent soixante-trois', 'cent soixante-quatre', 'cent soixante-cinq', 'cent soixante-six', 'cent soixante-sept', 'cent soixante-huit', 'cent soixante-neuf', 'cent soixante-dix', 'cent soixante-et-onze', 'cent soixante-douze', 'cent soixante-treize', 'cent soixante-quatorze', 'cent soixante-quinze', 'cent soixante-seize', 'cent soixante-dix-sept', 'cent soixante-dix-huit', 'cent soixante-dix-neuf', 'cent quatre-vingts', 'cent quatre-vingt-un', 'cent quatre-vingt-deux', 'cent quatre-vingt-trois', 'cent quatre-vingt-quatre', 'cent quatre-vingt-cinq', 'cent quatre-vingt-six', 'cent quatre-vingt-sept', 'cent quatre-vingt-huit', 'cent quatre-vingt-neuf', 'cent quatre-vingt-dix', 'cent quatre-vingt-onze', 'cent quatre-vingt-douze', 'cent quatre-vingt-treize', 'cent quatre-vingt-quatorze', 'cent quatre-vingt-quinze', 'cent quatre-vingt-seize', 'cent quatre-vingt-dix-sept', 'cent quatre-vingt-dix-huit', 'cent quatre-vingt-dix-neuf', 'deux cents', 'deux cent-un', 'deux cent-deux', 'deux cent-trois', 'deux cent-quatre', 'deux cent-cinq', 'deux cent-six', 'deux cent-sept', 'deux cent-huit', 'deux cent-neuf', 'deux cent dix', 'deux cent onze', 'deux cent douze', 'deux cent treize', 'deux cent quatorze', 'deux cent quinze', 'deux cent seize', 'deux cent dix-sept', 'deux cent dix-huit', 'deux cent dix-neuf', 'deux cent vingt', 'deux cent vingt-et-un', 'deux cent vingt-deux', 'deux cent vingt-trois', 'deux cent vingt-quatre', 'deux cent vingt-cinq', 'deux cent vingt-six', 'deux cent vingt-sept', 'deux cent vingt-huit', 'deux cent vingt-neuf', 'deux cent trente', 'deux cent trente-et-un', 'deux cent trente-deux', 'deux cent trente-trois', 'deux cent trente-quatre', 'deux cent trente-cinq', 'deux cent trente-six', 'deux cent trente-sept', 'deux cent trente-huit', 'deux cent trente-neuf', 'deux cent quarante', 'deux cent quarante-et-un', 'deux cent quarante-deux', 'deux cent quarante-trois', 'deux cent quarante-quatre', 'deux cent quarante-cinq', 'deux cent quarante-six', 'deux cent quarante-sept', 'deux cent quarante-huit', 'deux cent quarante-neuf', 'deux cent cinquante', 'deux cent cinquante-et-un', 'deux cent cinquante-deux', 'deux cent cinquante-trois', 'deux cent cinquante-quatre', 'deux cent cinquante-cinq', 'deux cent cinquante-six', 'deux cent cinquante-sept', 'deux cent cinquante-huit', 'deux cent cinquante-neuf', 'deux cent soixante', 'deux cent soixante-et-un', 'deux cent soixante-deux', 'deux cent soixante-trois', 'deux cent soixante-quatre', 'deux cent soixante-cinq', 'deux cent soixante-six', 'deux cent soixante-sept', 'deux cent soixante-huit', 'deux cent soixante-neuf', 'deux cent soixante-dix', 'deux cent soixante-et-onze', 'deux cent soixante-douze', 'deux cent soixante-treize', 'deux cent soixante-quatorze', 'deux cent soixante-quinze', 'deux cent soixante-seize', 'deux cent soixante-dix-sept', 'deux cent soixante-dix-huit', 'deux cent soixante-dix-neuf', 'deux cent quatre-vingts', 'deux cent quatre-vingt-un', 'deux cent quatre-vingt-deux', 'deux cent quatre-vingt-trois', 'deux cent quatre-vingt-quatre', 'deux cent quatre-vingt-cinq', 'deux cent quatre-vingt-six', 'deux cent quatre-vingt-sept', 'deux cent quatre-vingt-huit', 'deux cent quatre-vingt-neuf', 'deux cent quatre-vingt-dix', 'deux cent quatre-vingt-onze', 'deux cent quatre-vingt-douze', 'deux cent quatre-vingt-treize', 'deux cent quatre-vingt-quatorze', 'deux cent quatre-vingt-quinze', 'deux cent quatre-vingt-seize', 'deux cent quatre-vingt-dix-sept', 'deux cent quatre-vingt-dix-huit', 'deux cent quatre-vingt-dix-neuf', 'trois cents', 'trois cent-un', 'trois cent-deux', 'trois cent-trois', 'trois cent-quatre', 'trois cent-cinq', 'trois cent-six', 'trois cent-sept', 'trois cent-huit', 'trois cent-neuf', 'trois cent dix', 'trois cent onze', 'trois cent douze', 'trois cent treize', 'trois cent quatorze', 'trois cent quinze', 'trois cent seize', 'trois cent dix-sept', 'trois cent dix-huit', 'trois cent dix-neuf', 'trois cent vingt', 'trois cent vingt-et-un', 'trois cent vingt-deux', 'trois cent vingt-trois', 'trois cent vingt-quatre', 'trois cent vingt-cinq', 'trois cent vingt-six', 'trois cent vingt-sept', 'trois cent vingt-huit', 'trois cent vingt-neuf', 'trois cent trente', 'trois cent trente-et-un', 'trois cent trente-deux', 'trois cent trente-trois', 'trois cent trente-quatre', 'trois cent trente-cinq', 'trois cent trente-six', 'trois cent trente-sept', 'trois cent trente-huit', 'trois cent trente-neuf', 'trois cent quarante', 'trois cent quarante-et-un', 'trois cent quarante-deux', 'trois cent quarante-trois', 'trois cent quarante-quatre', 'trois cent quarante-cinq', 'trois cent quarante-six', 'trois cent quarante-sept', 'trois cent quarante-huit', 'trois cent quarante-neuf', 'trois cent cinquante', 'trois cent cinquante-et-un', 'trois cent cinquante-deux', 'trois cent cinquante-trois', 'trois cent cinquante-quatre', 'trois cent cinquante-cinq', 'trois cent cinquante-six', 'trois cent cinquante-sept', 'trois cent cinquante-huit', 'trois cent cinquante-neuf', 'trois cent soixante', 'trois cent soixante-et-un', 'trois cent soixante-deux', 'trois cent soixante-trois', 'trois cent soixante-quatre', 'trois cent soixante-cinq', 'trois cent soixante-six', 'trois cent soixante-sept', 'trois cent soixante-huit', 'trois cent soixante-neuf', 'trois cent soixante-dix', 'trois cent soixante-et-onze', 'trois cent soixante-douze', 'trois cent soixante-treize', 'trois cent soixante-quatorze', 'trois cent soixante-quinze', 'trois cent soixante-seize', 'trois cent soixante-dix-sept', 'trois cent soixante-dix-huit', 'trois cent soixante-dix-neuf', 'trois cent quatre-vingts', 'trois cent quatre-vingt-un', 'trois cent quatre-vingt-deux', 'trois cent quatre-vingt-trois', 'trois cent quatre-vingt-quatre', 'trois cent quatre-vingt-cinq', 'trois cent quatre-vingt-six', 'trois cent quatre-vingt-sept', 'trois cent quatre-vingt-huit', 'trois cent quatre-vingt-neuf', 'trois cent quatre-vingt-dix', 'trois cent quatre-vingt-onze', 'trois cent quatre-vingt-douze', 'trois cent quatre-vingt-treize', 'trois cent quatre-vingt-quatorze', 'trois cent quatre-vingt-quinze', 'trois cent quatre-vingt-seize', 'trois cent quatre-vingt-dix-sept', 'trois cent quatre-vingt-dix-huit', 'trois cent quatre-vingt-dix-neuf', 'quatre cents', 'quatre cent-un', 'quatre cent-deux', 'quatre cent-trois', 'quatre cent-quatre', 'quatre cent-cinq', 'quatre cent-six', 'quatre cent-sept', 'quatre cent-huit', 'quatre cent-neuf', 'quatre cent dix', 'quatre cent onze', 'quatre cent douze', 'quatre cent treize', 'quatre cent quatorze', 'quatre cent quinze', 'quatre cent seize', 'quatre cent dix-sept', 'quatre cent dix-huit', 'quatre cent dix-neuf', 'quatre cent vingt', 'quatre cent vingt-et-un', 'quatre cent vingt-deux', 'quatre cent vingt-trois', 'quatre cent vingt-quatre', 'quatre cent vingt-cinq', 'quatre cent vingt-six', 'quatre cent vingt-sept', 'quatre cent vingt-huit', 'quatre cent vingt-neuf', 'quatre cent trente', 'quatre cent trente-et-un', 'quatre cent trente-deux', 'quatre cent trente-trois', 'quatre cent trente-quatre', 'quatre cent trente-cinq', 'quatre cent trente-six', 'quatre cent trente-sept', 'quatre cent trente-huit', 'quatre cent trente-neuf', 'quatre cent quarante', 'quatre cent quarante-et-un', 'quatre cent quarante-deux', 'quatre cent quarante-trois', 'quatre cent quarante-quatre', 'quatre cent quarante-cinq', 'quatre cent quarante-six', 'quatre cent quarante-sept', 'quatre cent quarante-huit', 'quatre cent quarante-neuf', 'quatre cent cinquante', 'quatre cent cinquante-et-un', 'quatre cent cinquante-deux', 'quatre cent cinquante-trois', 'quatre cent cinquante-quatre', 'quatre cent cinquante-cinq', 'quatre cent cinquante-six', 'quatre cent cinquante-sept', 'quatre cent cinquante-huit', 'quatre cent cinquante-neuf', 'quatre cent soixante', 'quatre cent soixante-et-un', 'quatre cent soixante-deux', 'quatre cent soixante-trois', 'quatre cent soixante-quatre', 'quatre cent soixante-cinq', 'quatre cent soixante-six', 'quatre cent soixante-sept', 'quatre cent soixante-huit', 'quatre cent soixante-neuf', 'quatre cent soixante-dix', 'quatre cent soixante-et-onze', 'quatre cent soixante-douze', 'quatre cent soixante-treize', 'quatre cent soixante-quatorze', 'quatre cent soixante-quinze', 'quatre cent soixante-seize', 'quatre cent soixante-dix-sept', 'quatre cent soixante-dix-huit', 'quatre cent soixante-dix-neuf', 'quatre cent quatre-vingts', 'quatre cent quatre-vingt-un', 'quatre cent quatre-vingt-deux', 'quatre cent quatre-vingt-trois', 'quatre cent quatre-vingt-quatre', 'quatre cent quatre-vingt-cinq', 'quatre cent quatre-vingt-six', 'quatre cent quatre-vingt-sept', 'quatre cent quatre-vingt-huit', 'quatre cent quatre-vingt-neuf', 'quatre cent quatre-vingt-dix', 'quatre cent quatre-vingt-onze', 'quatre cent quatre-vingt-douze', 'quatre cent quatre-vingt-treize', 'quatre cent quatre-vingt-quatorze', 'quatre cent quatre-vingt-quinze', 'quatre cent quatre-vingt-seize', 'quatre cent quatre-vingt-dix-sept', 'quatre cent quatre-vingt-dix-huit', 'quatre cent quatre-vingt-dix-neuf', 'cinq cents', 'cinq cent-un', 'cinq cent-deux', 'cinq cent-trois', 'cinq cent-quatre', 'cinq cent-cinq', 'cinq cent-six', 'cinq cent-sept', 'cinq cent-huit', 'cinq cent-neuf', 'cinq cent dix', 'cinq cent onze', 'cinq cent douze', 'cinq cent treize', 'cinq cent quatorze', 'cinq cent quinze', 'cinq cent seize', 'cinq cent dix-sept', 'cinq cent dix-huit', 'cinq cent dix-neuf', 'cinq cent vingt', 'cinq cent vingt-et-un', 'cinq cent vingt-deux', 'cinq cent vingt-trois', 'cinq cent vingt-quatre', 'cinq cent vingt-cinq', 'cinq cent vingt-six', 'cinq cent vingt-sept', 'cinq cent vingt-huit', 'cinq cent vingt-neuf', 'cinq cent trente', 'cinq cent trente-et-un', 'cinq cent trente-deux', 'cinq cent trente-trois', 'cinq cent trente-quatre', 'cinq cent trente-cinq', 'cinq cent trente-six', 'cinq cent trente-sept', 'cinq cent trente-huit', 'cinq cent trente-neuf', 'cinq cent quarante', 'cinq cent quarante-et-un', 'cinq cent quarante-deux', 'cinq cent quarante-trois', 'cinq cent quarante-quatre', 'cinq cent quarante-cinq', 'cinq cent quarante-six', 'cinq cent quarante-sept', 'cinq cent quarante-huit', 'cinq cent quarante-neuf', 'cinq cent cinquante', 'cinq cent cinquante-et-un', 'cinq cent cinquante-deux', 'cinq cent cinquante-trois', 'cinq cent cinquante-quatre', 'cinq cent cinquante-cinq', 'cinq cent cinquante-six', 'cinq cent cinquante-sept', 'cinq cent cinquante-huit', 'cinq cent cinquante-neuf', 'cinq cent soixante', 'cinq cent soixante-et-un', 'cinq cent soixante-deux', 'cinq cent soixante-trois', 'cinq cent soixante-quatre', 'cinq cent soixante-cinq', 'cinq cent soixante-six', 'cinq cent soixante-sept', 'cinq cent soixante-huit', 'cinq cent soixante-neuf', 'cinq cent soixante-dix', 'cinq cent soixante-et-onze', 'cinq cent soixante-douze', 'cinq cent soixante-treize', 'cinq cent soixante-quatorze', 'cinq cent soixante-quinze', 'cinq cent soixante-seize', 'cinq cent soixante-dix-sept', 'cinq cent soixante-dix-huit', 'cinq cent soixante-dix-neuf', 'cinq cent quatre-vingts', 'cinq cent quatre-vingt-un', 'cinq cent quatre-vingt-deux', 'cinq cent quatre-vingt-trois', 'cinq cent quatre-vingt-quatre', 'cinq cent quatre-vingt-cinq', 'cinq cent quatre-vingt-six', 'cinq cent quatre-vingt-sept', 'cinq cent quatre-vingt-huit', 'cinq cent quatre-vingt-neuf', 'cinq cent quatre-vingt-dix', 'cinq cent quatre-vingt-onze', 'cinq cent quatre-vingt-douze', 'cinq cent quatre-vingt-treize', 'cinq cent quatre-vingt-quatorze', 'cinq cent quatre-vingt-quinze', 'cinq cent quatre-vingt-seize', 'cinq cent quatre-vingt-dix-sept', 'cinq cent quatre-vingt-dix-huit', 'cinq cent quatre-vingt-dix-neuf', 'six cents', 'six cent-un', 'six cent-deux', 'six cent-trois', 'six cent-quatre', 'six cent-cinq', 'six cent-six', 'six cent-sept', 'six cent-huit', 'six cent-neuf', 'six cent dix', 'six cent onze', 'six cent douze', 'six cent treize', 'six cent quatorze', 'six cent quinze', 'six cent seize', 'six cent dix-sept', 'six cent dix-huit', 'six cent dix-neuf', 'six cent vingt', 'six cent vingt-et-un', 'six cent vingt-deux', 'six cent vingt-trois', 'six cent vingt-quatre', 'six cent vingt-cinq', 'six cent vingt-six', 'six cent vingt-sept', 'six cent vingt-huit', 'six cent vingt-neuf', 'six cent trente', 'six cent trente-et-un', 'six cent trente-deux', 'six cent trente-trois', 'six cent trente-quatre', 'six cent trente-cinq', 'six cent trente-six', 'six cent trente-sept', 'six cent trente-huit', 'six cent trente-neuf', 'six cent quarante', 'six cent quarante-et-un', 'six cent quarante-deux', 'six cent quarante-trois', 'six cent quarante-quatre', 'six cent quarante-cinq', 'six cent quarante-six', 'six cent quarante-sept', 'six cent quarante-huit', 'six cent quarante-neuf', 'six cent cinquante', 'six cent cinquante-et-un', 'six cent cinquante-deux', 'six cent cinquante-trois', 'six cent cinquante-quatre', 'six cent cinquante-cinq', 'six cent cinquante-six', 'six cent cinquante-sept', 'six cent cinquante-huit', 'six cent cinquante-neuf', 'six cent soixante', 'six cent soixante-et-un', 'six cent soixante-deux', 'six cent soixante-trois', 'six cent soixante-quatre', 'six cent soixante-cinq', 'six cent soixante-six', 'six cent soixante-sept', 'six cent soixante-huit', 'six cent soixante-neuf', 'six cent soixante-dix', 'six cent soixante-et-onze', 'six cent soixante-douze', 'six cent soixante-treize', 'six cent soixante-quatorze', 'six cent soixante-quinze', 'six cent soixante-seize', 'six cent soixante-dix-sept', 'six cent soixante-dix-huit', 'six cent soixante-dix-neuf', 'six cent quatre-vingts', 'six cent quatre-vingt-un', 'six cent quatre-vingt-deux', 'six cent quatre-vingt-trois', 'six cent quatre-vingt-quatre', 'six cent quatre-vingt-cinq', 'six cent quatre-vingt-six', 'six cent quatre-vingt-sept', 'six cent quatre-vingt-huit', 'six cent quatre-vingt-neuf', 'six cent quatre-vingt-dix', 'six cent quatre-vingt-onze', 'six cent quatre-vingt-douze', 'six cent quatre-vingt-treize', 'six cent quatre-vingt-quatorze', 'six cent quatre-vingt-quinze', 'six cent quatre-vingt-seize', 'six cent quatre-vingt-dix-sept', 'six cent quatre-vingt-dix-huit', 'six cent quatre-vingt-dix-neuf', 'sept cents', 'sept cent-un', 'sept cent-deux', 'sept cent-trois', 'sept cent-quatre', 'sept cent-cinq', 'sept cent-six', 'sept cent-sept', 'sept cent-huit', 'sept cent-neuf', 'sept cent dix', 'sept cent onze', 'sept cent douze', 'sept cent treize', 'sept cent quatorze', 'sept cent quinze', 'sept cent seize', 'sept cent dix-sept', 'sept cent dix-huit', 'sept cent dix-neuf', 'sept cent vingt', 'sept cent vingt-et-un', 'sept cent vingt-deux', 'sept cent vingt-trois', 'sept cent vingt-quatre', 'sept cent vingt-cinq', 'sept cent vingt-six', 'sept cent vingt-sept', 'sept cent vingt-huit', 'sept cent vingt-neuf', 'sept cent trente', 'sept cent trente-et-un', 'sept cent trente-deux', 'sept cent trente-trois', 'sept cent trente-quatre', 'sept cent trente-cinq', 'sept cent trente-six', 'sept cent trente-sept', 'sept cent trente-huit', 'sept cent trente-neuf', 'sept cent quarante', 'sept cent quarante-et-un', 'sept cent quarante-deux', 'sept cent quarante-trois', 'sept cent quarante-quatre', 'sept cent quarante-cinq', 'sept cent quarante-six', 'sept cent quarante-sept', 'sept cent quarante-huit', 'sept cent quarante-neuf', 'sept cent cinquante', 'sept cent cinquante-et-un', 'sept cent cinquante-deux', 'sept cent cinquante-trois', 'sept cent cinquante-quatre', 'sept cent cinquante-cinq', 'sept cent cinquante-six', 'sept cent cinquante-sept', 'sept cent cinquante-huit', 'sept cent cinquante-neuf', 'sept cent soixante', 'sept cent soixante-et-un', 'sept cent soixante-deux', 'sept cent soixante-trois', 'sept cent soixante-quatre', 'sept cent soixante-cinq', 'sept cent soixante-six', 'sept cent soixante-sept', 'sept cent soixante-huit', 'sept cent soixante-neuf', 'sept cent soixante-dix', 'sept cent soixante-et-onze', 'sept cent soixante-douze', 'sept cent soixante-treize', 'sept cent soixante-quatorze', 'sept cent soixante-quinze', 'sept cent soixante-seize', 'sept cent soixante-dix-sept', 'sept cent soixante-dix-huit', 'sept cent soixante-dix-neuf', 'sept cent quatre-vingts', 'sept cent quatre-vingt-un', 'sept cent quatre-vingt-deux', 'sept cent quatre-vingt-trois', 'sept cent quatre-vingt-quatre', 'sept cent quatre-vingt-cinq', 'sept cent quatre-vingt-six', 'sept cent quatre-vingt-sept', 'sept cent quatre-vingt-huit', 'sept cent quatre-vingt-neuf', 'sept cent quatre-vingt-dix', 'sept cent quatre-vingt-onze', 'sept cent quatre-vingt-douze', 'sept cent quatre-vingt-treize', 'sept cent quatre-vingt-quatorze', 'sept cent quatre-vingt-quinze', 'sept cent quatre-vingt-seize', 'sept cent quatre-vingt-dix-sept', 'sept cent quatre-vingt-dix-huit', 'sept cent quatre-vingt-dix-neuf', 'huit cents', 'huit cent-un', 'huit cent-deux', 'huit cent-trois', 'huit cent-quatre', 'huit cent-cinq', 'huit cent-six', 'huit cent-sept', 'huit cent-huit', 'huit cent-neuf', 'huit cent dix', 'huit cent onze', 'huit cent douze', 'huit cent treize', 'huit cent quatorze', 'huit cent quinze', 'huit cent seize', 'huit cent dix-sept', 'huit cent dix-huit', 'huit cent dix-neuf', 'huit cent vingt', 'huit cent vingt-et-un', 'huit cent vingt-deux', 'huit cent vingt-trois', 'huit cent vingt-quatre', 'huit cent vingt-cinq', 'huit cent vingt-six', 'huit cent vingt-sept', 'huit cent vingt-huit', 'huit cent vingt-neuf', 'huit cent trente', 'huit cent trente-et-un', 'huit cent trente-deux', 'huit cent trente-trois', 'huit cent trente-quatre', 'huit cent trente-cinq', 'huit cent trente-six', 'huit cent trente-sept', 'huit cent trente-huit', 'huit cent trente-neuf', 'huit cent quarante', 'huit cent quarante-et-un', 'huit cent quarante-deux', 'huit cent quarante-trois', 'huit cent quarante-quatre', 'huit cent quarante-cinq', 'huit cent quarante-six', 'huit cent quarante-sept', 'huit cent quarante-huit', 'huit cent quarante-neuf', 'huit cent cinquante', 'huit cent cinquante-et-un', 'huit cent cinquante-deux', 'huit cent cinquante-trois', 'huit cent cinquante-quatre', 'huit cent cinquante-cinq', 'huit cent cinquante-six', 'huit cent cinquante-sept', 'huit cent cinquante-huit', 'huit cent cinquante-neuf', 'huit cent soixante', 'huit cent soixante-et-un', 'huit cent soixante-deux', 'huit cent soixante-trois', 'huit cent soixante-quatre', 'huit cent soixante-cinq', 'huit cent soixante-six', 'huit cent soixante-sept', 'huit cent soixante-huit', 'huit cent soixante-neuf', 'huit cent soixante-dix', 'huit cent soixante-et-onze', 'huit cent soixante-douze', 'huit cent soixante-treize', 'huit cent soixante-quatorze', 'huit cent soixante-quinze', 'huit cent soixante-seize', 'huit cent soixante-dix-sept', 'huit cent soixante-dix-huit', 'huit cent soixante-dix-neuf', 'huit cent quatre-vingts', 'huit cent quatre-vingt-un', 'huit cent quatre-vingt-deux', 'huit cent quatre-vingt-trois', 'huit cent quatre-vingt-quatre', 'huit cent quatre-vingt-cinq', 'huit cent quatre-vingt-six', 'huit cent quatre-vingt-sept', 'huit cent quatre-vingt-huit', 'huit cent quatre-vingt-neuf', 'huit cent quatre-vingt-dix', 'huit cent quatre-vingt-onze', 'huit cent quatre-vingt-douze', 'huit cent quatre-vingt-treize', 'huit cent quatre-vingt-quatorze', 'huit cent quatre-vingt-quinze', 'huit cent quatre-vingt-seize', 'huit cent quatre-vingt-dix-sept', 'huit cent quatre-vingt-dix-huit', 'huit cent quatre-vingt-dix-neuf', 'neuf cents', 'neuf cent-un', 'neuf cent-deux', 'neuf cent-trois', 'neuf cent-quatre', 'neuf cent-cinq', 'neuf cent-six', 'neuf cent-sept', 'neuf cent-huit', 'neuf cent-neuf', 'neuf cent dix', 'neuf cent onze', 'neuf cent douze', 'neuf cent treize', 'neuf cent quatorze', 'neuf cent quinze', 'neuf cent seize', 'neuf cent dix-sept', 'neuf cent dix-huit', 'neuf cent dix-neuf', 'neuf cent vingt', 'neuf cent vingt-et-un', 'neuf cent vingt-deux', 'neuf cent vingt-trois', 'neuf cent vingt-quatre', 'neuf cent vingt-cinq', 'neuf cent vingt-six', 'neuf cent vingt-sept', 'neuf cent vingt-huit', 'neuf cent vingt-neuf', 'neuf cent trente', 'neuf cent trente-et-un', 'neuf cent trente-deux', 'neuf cent trente-trois', 'neuf cent trente-quatre', 'neuf cent trente-cinq', 'neuf cent trente-six', 'neuf cent trente-sept', 'neuf cent trente-huit', 'neuf cent trente-neuf', 'neuf cent quarante', 'neuf cent quarante-et-un', 'neuf cent quarante-deux', 'neuf cent quarante-trois', 'neuf cent quarante-quatre', 'neuf cent quarante-cinq', 'neuf cent quarante-six', 'neuf cent quarante-sept', 'neuf cent quarante-huit', 'neuf cent quarante-neuf', 'neuf cent cinquante', 'neuf cent cinquante-et-un', 'neuf cent cinquante-deux', 'neuf cent cinquante-trois', 'neuf cent cinquante-quatre', 'neuf cent cinquante-cinq', 'neuf cent cinquante-six', 'neuf cent cinquante-sept', 'neuf cent cinquante-huit', 'neuf cent cinquante-neuf', 'neuf cent soixante', 'neuf cent soixante-et-un', 'neuf cent soixante-deux', 'neuf cent soixante-trois', 'neuf cent soixante-quatre', 'neuf cent soixante-cinq', 'neuf cent soixante-six', 'neuf cent soixante-sept', 'neuf cent soixante-huit', 'neuf cent soixante-neuf', 'neuf cent soixante-dix', 'neuf cent soixante-et-onze', 'neuf cent soixante-douze', 'neuf cent soixante-treize', 'neuf cent soixante-quatorze', 'neuf cent soixante-quinze', 'neuf cent soixante-seize', 'neuf cent soixante-dix-sept', 'neuf cent soixante-dix-huit', 'neuf cent soixante-dix-neuf', 'neuf cent quatre-vingts', 'neuf cent quatre-vingt-un', 'neuf cent quatre-vingt-deux', 'neuf cent quatre-vingt-trois', 'neuf cent quatre-vingt-quatre', 'neuf cent quatre-vingt-cinq', 'neuf cent quatre-vingt-six', 'neuf cent quatre-vingt-sept', 'neuf cent quatre-vingt-huit', 'neuf cent quatre-vingt-neuf', 'neuf cent quatre-vingt-dix', 'neuf cent quatre-vingt-onze', 'neuf cent quatre-vingt-douze', 'neuf cent quatre-vingt-treize', 'neuf cent quatre-vingt-quatorze', 'neuf cent quatre-vingt-quinze', 'neuf cent quatre-vingt-seize', 'neuf cent quatre-vingt-dix-sept', 'neuf cent quatre-vingt-dix-huit', 'neuf cent quatre-vingt-dix-neuf'],
    :tr => ['sıfır', 'bir', 'iki', 'üç', 'dört', 'beş', 'altı', 'yedi', 'sekiz', 'dokuz', 'on', 'on bir', 'on iki', 'on üç', 'on dört', 'on beş', 'on altı', 'on yedi', 'on sekiz', 'on dokuz', 'yirmi', 'yirmi bir', 'yirmi iki', 'yirmi üç', 'yirmi dört', 'yirmi beş', 'yirmi altı', 'yirmi yedi', 'yirmi sekiz', 'yirmi dokuz', 'otuz', 'otuz bir', 'otuz iki', 'otuz üç', 'otuz dört', 'otuz beş', 'otuz altı', 'otuz yedi', 'otuz sekiz', 'otuz dokuz', 'kırk', 'kırk bir', 'kırk iki', 'kırk üç', 'kırk dört', 'kırk beş', 'kırk altı', 'kırk yedi', 'kırk sekiz', 'kırk dokuz', 'elli', 'elli bir', 'elli iki', 'elli üç', 'elli dört', 'elli beş', 'elli altı', 'elli yedi', 'elli sekiz', 'elli dokuz', 'altmış', 'altmış bir', 'altmış iki', 'altmış üç', 'altmış dört', 'altmış beş', 'altmış altı', 'altmış yedi', 'altmış sekiz', 'altmış dokuz', 'yetmiş', 'yetmiş bir', 'yetmiş iki', 'yetmiş üç', 'yetmiş dört', 'yetmiş beş', 'yetmiş altı', 'yetmiş yedi', 'yetmiş sekiz', 'yetmiş dokuz', 'seksen', 'seksen bir', 'seksen iki', 'seksen üç', 'seksen dört', 'seksen beş', 'seksen altı', 'seksen yedi', 'seksen sekiz', 'seksen dokuz', 'doksan', 'doksan bir', 'doksan iki', 'doksan üç', 'doksan dört', 'doksan beş', 'doksan altı', 'doksan yedi', 'doksan sekiz', 'doksan dokuz', 'yüz', 'yüz bir', 'yüz iki', 'yüz üç', 'yüz dört', 'yüz beş', 'yüz altı', 'yüz yedi', 'yüz sekiz', 'yüz dokuz', 'yüz on', 'yüz on bir', 'yüz on iki', 'yüz on üç', 'yüz on dört', 'yüz on beş', 'yüz on altı', 'yüz on yedi', 'yüz on sekiz', 'yüz on dokuz', 'yüz yirmi', 'yüz yirmi bir', 'yüz yirmi iki', 'yüz yirmi üç', 'yüz yirmi dört', 'yüz yirmi beş', 'yüz yirmi altı', 'yüz yirmi yedi', 'yüz yirmi sekiz', 'yüz yirmi dokuz', 'yüz otuz', 'yüz otuz bir', 'yüz otuz iki', 'yüz otuz üç', 'yüz otuz dört', 'yüz otuz beş', 'yüz otuz altı', 'yüz otuz yedi', 'yüz otuz sekiz', 'yüz otuz dokuz', 'yüz kırk', 'yüz kırk bir', 'yüz kırk iki', 'yüz kırk üç', 'yüz kırk dört', 'yüz kırk beş', 'yüz kırk altı', 'yüz kırk yedi', 'yüz kırk sekiz', 'yüz kırk dokuz', 'yüz elli', 'yüz elli bir', 'yüz elli iki', 'yüz elli üç', 'yüz elli dört', 'yüz elli beş', 'yüz elli altı', 'yüz elli yedi', 'yüz elli sekiz', 'yüz elli dokuz', 'yüz altmış', 'yüz altmış bir', 'yüz altmış iki', 'yüz altmış üç', 'yüz altmış dört', 'yüz altmış beş', 'yüz altmış altı', 'yüz altmış yedi', 'yüz altmış sekiz', 'yüz altmış dokuz', 'yüz yetmiş', 'yüz yetmiş bir', 'yüz yetmiş iki', 'yüz yetmiş üç', 'yüz yetmiş dört', 'yüz yetmiş beş', 'yüz yetmiş altı', 'yüz yetmiş yedi', 'yüz yetmiş sekiz', 'yüz yetmiş dokuz', 'yüz seksen', 'yüz seksen bir', 'yüz seksen iki', 'yüz seksen üç', 'yüz seksen dört', 'yüz seksen beş', 'yüz seksen altı', 'yüz seksen yedi', 'yüz seksen sekiz', 'yüz seksen dokuz', 'yüz doksan', 'yüz doksan bir', 'yüz doksan iki', 'yüz doksan üç', 'yüz doksan dört', 'yüz doksan beş', 'yüz doksan altı', 'yüz doksan yedi', 'yüz doksan sekiz', 'yüz doksan dokuz', 'iki yüz', 'iki yüz bir', 'iki yüz iki', 'iki yüz üç', 'iki yüz dört', 'iki yüz beş', 'iki yüz altı', 'iki yüz yedi', 'iki yüz sekiz', 'iki yüz dokuz', 'iki yüz on', 'iki yüz on bir', 'iki yüz on iki', 'iki yüz on üç', 'iki yüz on dört', 'iki yüz on beş', 'iki yüz on altı', 'iki yüz on yedi', 'iki yüz on sekiz', 'iki yüz on dokuz', 'iki yüz yirmi', 'iki yüz yirmi bir', 'iki yüz yirmi iki', 'iki yüz yirmi üç', 'iki yüz yirmi dört', 'iki yüz yirmi beş', 'iki yüz yirmi altı', 'iki yüz yirmi yedi', 'iki yüz yirmi sekiz', 'iki yüz yirmi dokuz', 'iki yüz otuz', 'iki yüz otuz bir', 'iki yüz otuz iki', 'iki yüz otuz üç', 'iki yüz otuz dört', 'iki yüz otuz beş', 'iki yüz otuz altı', 'iki yüz otuz yedi', 'iki yüz otuz sekiz', 'iki yüz otuz dokuz', 'iki yüz kırk', 'iki yüz kırk bir', 'iki yüz kırk iki', 'iki yüz kırk üç', 'iki yüz kırk dört', 'iki yüz kırk beş', 'iki yüz kırk altı', 'iki yüz kırk yedi', 'iki yüz kırk sekiz', 'iki yüz kırk dokuz', 'iki yüz elli', 'iki yüz elli bir', 'iki yüz elli iki', 'iki yüz elli üç', 'iki yüz elli dört', 'iki yüz elli beş', 'iki yüz elli altı', 'iki yüz elli yedi', 'iki yüz elli sekiz', 'iki yüz elli dokuz', 'iki yüz altmış', 'iki yüz altmış bir', 'iki yüz altmış iki', 'iki yüz altmış üç', 'iki yüz altmış dört', 'iki yüz altmış beş', 'iki yüz altmış altı', 'iki yüz altmış yedi', 'iki yüz altmış sekiz', 'iki yüz altmış dokuz', 'iki yüz yetmiş', 'iki yüz yetmiş bir', 'iki yüz yetmiş iki', 'iki yüz yetmiş üç', 'iki yüz yetmiş dört', 'iki yüz yetmiş beş', 'iki yüz yetmiş altı', 'iki yüz yetmiş yedi', 'iki yüz yetmiş sekiz', 'iki yüz yetmiş dokuz', 'iki yüz seksen', 'iki yüz seksen bir', 'iki yüz seksen iki', 'iki yüz seksen üç', 'iki yüz seksen dört', 'iki yüz seksen beş', 'iki yüz seksen altı', 'iki yüz seksen yedi', 'iki yüz seksen sekiz', 'iki yüz seksen dokuz', 'iki yüz doksan', 'iki yüz doksan bir', 'iki yüz doksan iki', 'iki yüz doksan üç', 'iki yüz doksan dört', 'iki yüz doksan beş', 'iki yüz doksan altı', 'iki yüz doksan yedi', 'iki yüz doksan sekiz', 'iki yüz doksan dokuz', 'üç yüz', 'üç yüz bir', 'üç yüz iki', 'üç yüz üç', 'üç yüz dört', 'üç yüz beş', 'üç yüz altı', 'üç yüz yedi', 'üç yüz sekiz', 'üç yüz dokuz', 'üç yüz on', 'üç yüz on bir', 'üç yüz on iki', 'üç yüz on üç', 'üç yüz on dört', 'üç yüz on beş', 'üç yüz on altı', 'üç yüz on yedi', 'üç yüz on sekiz', 'üç yüz on dokuz', 'üç yüz yirmi', 'üç yüz yirmi bir', 'üç yüz yirmi iki', 'üç yüz yirmi üç', 'üç yüz yirmi dört', 'üç yüz yirmi beş', 'üç yüz yirmi altı', 'üç yüz yirmi yedi', 'üç yüz yirmi sekiz', 'üç yüz yirmi dokuz', 'üç yüz otuz', 'üç yüz otuz bir', 'üç yüz otuz iki', 'üç yüz otuz üç', 'üç yüz otuz dört', 'üç yüz otuz beş', 'üç yüz otuz altı', 'üç yüz otuz yedi', 'üç yüz otuz sekiz', 'üç yüz otuz dokuz', 'üç yüz kırk', 'üç yüz kırk bir', 'üç yüz kırk iki', 'üç yüz kırk üç', 'üç yüz kırk dört', 'üç yüz kırk beş', 'üç yüz kırk altı', 'üç yüz kırk yedi', 'üç yüz kırk sekiz', 'üç yüz kırk dokuz', 'üç yüz elli', 'üç yüz elli bir', 'üç yüz elli iki', 'üç yüz elli üç', 'üç yüz elli dört', 'üç yüz elli beş', 'üç yüz elli altı', 'üç yüz elli yedi', 'üç yüz elli sekiz', 'üç yüz elli dokuz', 'üç yüz altmış', 'üç yüz altmış bir', 'üç yüz altmış iki', 'üç yüz altmış üç', 'üç yüz altmış dört', 'üç yüz altmış beş', 'üç yüz altmış altı', 'üç yüz altmış yedi', 'üç yüz altmış sekiz', 'üç yüz altmış dokuz', 'üç yüz yetmiş', 'üç yüz yetmiş bir', 'üç yüz yetmiş iki', 'üç yüz yetmiş üç', 'üç yüz yetmiş dört', 'üç yüz yetmiş beş', 'üç yüz yetmiş altı', 'üç yüz yetmiş yedi', 'üç yüz yetmiş sekiz', 'üç yüz yetmiş dokuz', 'üç yüz seksen', 'üç yüz seksen bir', 'üç yüz seksen iki', 'üç yüz seksen üç', 'üç yüz seksen dört', 'üç yüz seksen beş', 'üç yüz seksen altı', 'üç yüz seksen yedi', 'üç yüz seksen sekiz', 'üç yüz seksen dokuz', 'üç yüz doksan', 'üç yüz doksan bir', 'üç yüz doksan iki', 'üç yüz doksan üç', 'üç yüz doksan dört', 'üç yüz doksan beş', 'üç yüz doksan altı', 'üç yüz doksan yedi', 'üç yüz doksan sekiz', 'üç yüz doksan dokuz', 'dört yüz', 'dört yüz bir', 'dört yüz iki', 'dört yüz üç', 'dört yüz dört', 'dört yüz beş', 'dört yüz altı', 'dört yüz yedi', 'dört yüz sekiz', 'dört yüz dokuz', 'dört yüz on', 'dört yüz on bir', 'dört yüz on iki', 'dört yüz on üç', 'dört yüz on dört', 'dört yüz on beş', 'dört yüz on altı', 'dört yüz on yedi', 'dört yüz on sekiz', 'dört yüz on dokuz', 'dört yüz yirmi', 'dört yüz yirmi bir', 'dört yüz yirmi iki', 'dört yüz yirmi üç', 'dört yüz yirmi dört', 'dört yüz yirmi beş', 'dört yüz yirmi altı', 'dört yüz yirmi yedi', 'dört yüz yirmi sekiz', 'dört yüz yirmi dokuz', 'dört yüz otuz', 'dört yüz otuz bir', 'dört yüz otuz iki', 'dört yüz otuz üç', 'dört yüz otuz dört', 'dört yüz otuz beş', 'dört yüz otuz altı', 'dört yüz otuz yedi', 'dört yüz otuz sekiz', 'dört yüz otuz dokuz', 'dört yüz kırk', 'dört yüz kırk bir', 'dört yüz kırk iki', 'dört yüz kırk üç', 'dört yüz kırk dört', 'dört yüz kırk beş', 'dört yüz kırk altı', 'dört yüz kırk yedi', 'dört yüz kırk sekiz', 'dört yüz kırk dokuz', 'dört yüz elli', 'dört yüz elli bir', 'dört yüz elli iki', 'dört yüz elli üç', 'dört yüz elli dört', 'dört yüz elli beş', 'dört yüz elli altı', 'dört yüz elli yedi', 'dört yüz elli sekiz', 'dört yüz elli dokuz', 'dört yüz altmış', 'dört yüz altmış bir', 'dört yüz altmış iki', 'dört yüz altmış üç', 'dört yüz altmış dört', 'dört yüz altmış beş', 'dört yüz altmış altı', 'dört yüz altmış yedi', 'dört yüz altmış sekiz', 'dört yüz altmış dokuz', 'dört yüz yetmiş', 'dört yüz yetmiş bir', 'dört yüz yetmiş iki', 'dört yüz yetmiş üç', 'dört yüz yetmiş dört', 'dört yüz yetmiş beş', 'dört yüz yetmiş altı', 'dört yüz yetmiş yedi', 'dört yüz yetmiş sekiz', 'dört yüz yetmiş dokuz', 'dört yüz seksen', 'dört yüz seksen bir', 'dört yüz seksen iki', 'dört yüz seksen üç', 'dört yüz seksen dört', 'dört yüz seksen beş', 'dört yüz seksen altı', 'dört yüz seksen yedi', 'dört yüz seksen sekiz', 'dört yüz seksen dokuz', 'dört yüz doksan', 'dört yüz doksan bir', 'dört yüz doksan iki', 'dört yüz doksan üç', 'dört yüz doksan dört', 'dört yüz doksan beş', 'dört yüz doksan altı', 'dört yüz doksan yedi', 'dört yüz doksan sekiz', 'dört yüz doksan dokuz', 'beş yüz', 'beş yüz bir', 'beş yüz iki', 'beş yüz üç', 'beş yüz dört', 'beş yüz beş', 'beş yüz altı', 'beş yüz yedi', 'beş yüz sekiz', 'beş yüz dokuz', 'beş yüz on', 'beş yüz on bir', 'beş yüz on iki', 'beş yüz on üç', 'beş yüz on dört', 'beş yüz on beş', 'beş yüz on altı', 'beş yüz on yedi', 'beş yüz on sekiz', 'beş yüz on dokuz', 'beş yüz yirmi', 'beş yüz yirmi bir', 'beş yüz yirmi iki', 'beş yüz yirmi üç', 'beş yüz yirmi dört', 'beş yüz yirmi beş', 'beş yüz yirmi altı', 'beş yüz yirmi yedi', 'beş yüz yirmi sekiz', 'beş yüz yirmi dokuz', 'beş yüz otuz', 'beş yüz otuz bir', 'beş yüz otuz iki', 'beş yüz otuz üç', 'beş yüz otuz dört', 'beş yüz otuz beş', 'beş yüz otuz altı', 'beş yüz otuz yedi', 'beş yüz otuz sekiz', 'beş yüz otuz dokuz', 'beş yüz kırk', 'beş yüz kırk bir', 'beş yüz kırk iki', 'beş yüz kırk üç', 'beş yüz kırk dört', 'beş yüz kırk beş', 'beş yüz kırk altı', 'beş yüz kırk yedi', 'beş yüz kırk sekiz', 'beş yüz kırk dokuz', 'beş yüz elli', 'beş yüz elli bir', 'beş yüz elli iki', 'beş yüz elli üç', 'beş yüz elli dört', 'beş yüz elli beş', 'beş yüz elli altı', 'beş yüz elli yedi', 'beş yüz elli sekiz', 'beş yüz elli dokuz', 'beş yüz altmış', 'beş yüz altmış bir', 'beş yüz altmış iki', 'beş yüz altmış üç', 'beş yüz altmış dört', 'beş yüz altmış beş', 'beş yüz altmış altı', 'beş yüz altmış yedi', 'beş yüz altmış sekiz', 'beş yüz altmış dokuz', 'beş yüz yetmiş', 'beş yüz yetmiş bir', 'beş yüz yetmiş iki', 'beş yüz yetmiş üç', 'beş yüz yetmiş dört', 'beş yüz yetmiş beş', 'beş yüz yetmiş altı', 'beş yüz yetmiş yedi', 'beş yüz yetmiş sekiz', 'beş yüz yetmiş dokuz', 'beş yüz seksen', 'beş yüz seksen bir', 'beş yüz seksen iki', 'beş yüz seksen üç', 'beş yüz seksen dört', 'beş yüz seksen beş', 'beş yüz seksen altı', 'beş yüz seksen yedi', 'beş yüz seksen sekiz', 'beş yüz seksen dokuz', 'beş yüz doksan', 'beş yüz doksan bir', 'beş yüz doksan iki', 'beş yüz doksan üç', 'beş yüz doksan dört', 'beş yüz doksan beş', 'beş yüz doksan altı', 'beş yüz doksan yedi', 'beş yüz doksan sekiz', 'beş yüz doksan dokuz', 'altı yüz', 'altı yüz bir', 'altı yüz iki', 'altı yüz üç', 'altı yüz dört', 'altı yüz beş', 'altı yüz altı', 'altı yüz yedi', 'altı yüz sekiz', 'altı yüz dokuz', 'altı yüz on', 'altı yüz on bir', 'altı yüz on iki', 'altı yüz on üç', 'altı yüz on dört', 'altı yüz on beş', 'altı yüz on altı', 'altı yüz on yedi', 'altı yüz on sekiz', 'altı yüz on dokuz', 'altı yüz yirmi', 'altı yüz yirmi bir', 'altı yüz yirmi iki', 'altı yüz yirmi üç', 'altı yüz yirmi dört', 'altı yüz yirmi beş', 'altı yüz yirmi altı', 'altı yüz yirmi yedi', 'altı yüz yirmi sekiz', 'altı yüz yirmi dokuz', 'altı yüz otuz', 'altı yüz otuz bir', 'altı yüz otuz iki', 'altı yüz otuz üç', 'altı yüz otuz dört', 'altı yüz otuz beş', 'altı yüz otuz altı', 'altı yüz otuz yedi', 'altı yüz otuz sekiz', 'altı yüz otuz dokuz', 'altı yüz kırk', 'altı yüz kırk bir', 'altı yüz kırk iki', 'altı yüz kırk üç', 'altı yüz kırk dört', 'altı yüz kırk beş', 'altı yüz kırk altı', 'altı yüz kırk yedi', 'altı yüz kırk sekiz', 'altı yüz kırk dokuz', 'altı yüz elli', 'altı yüz elli bir', 'altı yüz elli iki', 'altı yüz elli üç', 'altı yüz elli dört', 'altı yüz elli beş', 'altı yüz elli altı', 'altı yüz elli yedi', 'altı yüz elli sekiz', 'altı yüz elli dokuz', 'altı yüz altmış', 'altı yüz altmış bir', 'altı yüz altmış iki', 'altı yüz altmış üç', 'altı yüz altmış dört', 'altı yüz altmış beş', 'altı yüz altmış altı', 'altı yüz altmış yedi', 'altı yüz altmış sekiz', 'altı yüz altmış dokuz', 'altı yüz yetmiş', 'altı yüz yetmiş bir', 'altı yüz yetmiş iki', 'altı yüz yetmiş üç', 'altı yüz yetmiş dört', 'altı yüz yetmiş beş', 'altı yüz yetmiş altı', 'altı yüz yetmiş yedi', 'altı yüz yetmiş sekiz', 'altı yüz yetmiş dokuz', 'altı yüz seksen', 'altı yüz seksen bir', 'altı yüz seksen iki', 'altı yüz seksen üç', 'altı yüz seksen dört', 'altı yüz seksen beş', 'altı yüz seksen altı', 'altı yüz seksen yedi', 'altı yüz seksen sekiz', 'altı yüz seksen dokuz', 'altı yüz doksan', 'altı yüz doksan bir', 'altı yüz doksan iki', 'altı yüz doksan üç', 'altı yüz doksan dört', 'altı yüz doksan beş', 'altı yüz doksan altı', 'altı yüz doksan yedi', 'altı yüz doksan sekiz', 'altı yüz doksan dokuz', 'yedi yüz', 'yedi yüz bir', 'yedi yüz iki', 'yedi yüz üç', 'yedi yüz dört', 'yedi yüz beş', 'yedi yüz altı', 'yedi yüz yedi', 'yedi yüz sekiz', 'yedi yüz dokuz', 'yedi yüz on', 'yedi yüz on bir', 'yedi yüz on iki', 'yedi yüz on üç', 'yedi yüz on dört', 'yedi yüz on beş', 'yedi yüz on altı', 'yedi yüz on yedi', 'yedi yüz on sekiz', 'yedi yüz on dokuz', 'yedi yüz yirmi', 'yedi yüz yirmi bir', 'yedi yüz yirmi iki', 'yedi yüz yirmi üç', 'yedi yüz yirmi dört', 'yedi yüz yirmi beş', 'yedi yüz yirmi altı', 'yedi yüz yirmi yedi', 'yedi yüz yirmi sekiz', 'yedi yüz yirmi dokuz', 'yedi yüz otuz', 'yedi yüz otuz bir', 'yedi yüz otuz iki', 'yedi yüz otuz üç', 'yedi yüz otuz dört', 'yedi yüz otuz beş', 'yedi yüz otuz altı', 'yedi yüz otuz yedi', 'yedi yüz otuz sekiz', 'yedi yüz otuz dokuz', 'yedi yüz kırk', 'yedi yüz kırk bir', 'yedi yüz kırk iki', 'yedi yüz kırk üç', 'yedi yüz kırk dört', 'yedi yüz kırk beş', 'yedi yüz kırk altı', 'yedi yüz kırk yedi', 'yedi yüz kırk sekiz', 'yedi yüz kırk dokuz', 'yedi yüz elli', 'yedi yüz elli bir', 'yedi yüz elli iki', 'yedi yüz elli üç', 'yedi yüz elli dört', 'yedi yüz elli beş', 'yedi yüz elli altı', 'yedi yüz elli yedi', 'yedi yüz elli sekiz', 'yedi yüz elli dokuz', 'yedi yüz altmış', 'yedi yüz altmış bir', 'yedi yüz altmış iki', 'yedi yüz altmış üç', 'yedi yüz altmış dört', 'yedi yüz altmış beş', 'yedi yüz altmış altı', 'yedi yüz altmış yedi', 'yedi yüz altmış sekiz', 'yedi yüz altmış dokuz', 'yedi yüz yetmiş', 'yedi yüz yetmiş bir', 'yedi yüz yetmiş iki', 'yedi yüz yetmiş üç', 'yedi yüz yetmiş dört', 'yedi yüz yetmiş beş', 'yedi yüz yetmiş altı', 'yedi yüz yetmiş yedi', 'yedi yüz yetmiş sekiz', 'yedi yüz yetmiş dokuz', 'yedi yüz seksen', 'yedi yüz seksen bir', 'yedi yüz seksen iki', 'yedi yüz seksen üç', 'yedi yüz seksen dört', 'yedi yüz seksen beş', 'yedi yüz seksen altı', 'yedi yüz seksen yedi', 'yedi yüz seksen sekiz', 'yedi yüz seksen dokuz', 'yedi yüz doksan', 'yedi yüz doksan bir', 'yedi yüz doksan iki', 'yedi yüz doksan üç', 'yedi yüz doksan dört', 'yedi yüz doksan beş', 'yedi yüz doksan altı', 'yedi yüz doksan yedi', 'yedi yüz doksan sekiz', 'yedi yüz doksan dokuz', 'sekiz yüz', 'sekiz yüz bir', 'sekiz yüz iki', 'sekiz yüz üç', 'sekiz yüz dört', 'sekiz yüz beş', 'sekiz yüz altı', 'sekiz yüz yedi', 'sekiz yüz sekiz', 'sekiz yüz dokuz', 'sekiz yüz on', 'sekiz yüz on bir', 'sekiz yüz on iki', 'sekiz yüz on üç', 'sekiz yüz on dört', 'sekiz yüz on beş', 'sekiz yüz on altı', 'sekiz yüz on yedi', 'sekiz yüz on sekiz', 'sekiz yüz on dokuz', 'sekiz yüz yirmi', 'sekiz yüz yirmi bir', 'sekiz yüz yirmi iki', 'sekiz yüz yirmi üç', 'sekiz yüz yirmi dört', 'sekiz yüz yirmi beş', 'sekiz yüz yirmi altı', 'sekiz yüz yirmi yedi', 'sekiz yüz yirmi sekiz', 'sekiz yüz yirmi dokuz', 'sekiz yüz otuz', 'sekiz yüz otuz bir', 'sekiz yüz otuz iki', 'sekiz yüz otuz üç', 'sekiz yüz otuz dört', 'sekiz yüz otuz beş', 'sekiz yüz otuz altı', 'sekiz yüz otuz yedi', 'sekiz yüz otuz sekiz', 'sekiz yüz otuz dokuz', 'sekiz yüz kırk', 'sekiz yüz kırk bir', 'sekiz yüz kırk iki', 'sekiz yüz kırk üç', 'sekiz yüz kırk dört', 'sekiz yüz kırk beş', 'sekiz yüz kırk altı', 'sekiz yüz kırk yedi', 'sekiz yüz kırk sekiz', 'sekiz yüz kırk dokuz', 'sekiz yüz elli', 'sekiz yüz elli bir', 'sekiz yüz elli iki', 'sekiz yüz elli üç', 'sekiz yüz elli dört', 'sekiz yüz elli beş', 'sekiz yüz elli altı', 'sekiz yüz elli yedi', 'sekiz yüz elli sekiz', 'sekiz yüz elli dokuz', 'sekiz yüz altmış', 'sekiz yüz altmış bir', 'sekiz yüz altmış iki', 'sekiz yüz altmış üç', 'sekiz yüz altmış dört', 'sekiz yüz altmış beş', 'sekiz yüz altmış altı', 'sekiz yüz altmış yedi', 'sekiz yüz altmış sekiz', 'sekiz yüz altmış dokuz', 'sekiz yüz yetmiş', 'sekiz yüz yetmiş bir', 'sekiz yüz yetmiş iki', 'sekiz yüz yetmiş üç', 'sekiz yüz yetmiş dört', 'sekiz yüz yetmiş beş', 'sekiz yüz yetmiş altı', 'sekiz yüz yetmiş yedi', 'sekiz yüz yetmiş sekiz', 'sekiz yüz yetmiş dokuz', 'sekiz yüz seksen', 'sekiz yüz seksen bir', 'sekiz yüz seksen iki', 'sekiz yüz seksen üç', 'sekiz yüz seksen dört', 'sekiz yüz seksen beş', 'sekiz yüz seksen altı', 'sekiz yüz seksen yedi', 'sekiz yüz seksen sekiz', 'sekiz yüz seksen dokuz', 'sekiz yüz doksan', 'sekiz yüz doksan bir', 'sekiz yüz doksan iki', 'sekiz yüz doksan üç', 'sekiz yüz doksan dört', 'sekiz yüz doksan beş', 'sekiz yüz doksan altı', 'sekiz yüz doksan yedi', 'sekiz yüz doksan sekiz', 'sekiz yüz doksan dokuz', 'dokuz yüz', 'dokuz yüz bir', 'dokuz yüz iki', 'dokuz yüz üç', 'dokuz yüz dört', 'dokuz yüz beş', 'dokuz yüz altı', 'dokuz yüz yedi', 'dokuz yüz sekiz', 'dokuz yüz dokuz', 'dokuz yüz on', 'dokuz yüz on bir', 'dokuz yüz on iki', 'dokuz yüz on üç', 'dokuz yüz on dört', 'dokuz yüz on beş', 'dokuz yüz on altı', 'dokuz yüz on yedi', 'dokuz yüz on sekiz', 'dokuz yüz on dokuz', 'dokuz yüz yirmi', 'dokuz yüz yirmi bir', 'dokuz yüz yirmi iki', 'dokuz yüz yirmi üç', 'dokuz yüz yirmi dört', 'dokuz yüz yirmi beş', 'dokuz yüz yirmi altı', 'dokuz yüz yirmi yedi', 'dokuz yüz yirmi sekiz', 'dokuz yüz yirmi dokuz', 'dokuz yüz otuz', 'dokuz yüz otuz bir', 'dokuz yüz otuz iki', 'dokuz yüz otuz üç', 'dokuz yüz otuz dört', 'dokuz yüz otuz beş', 'dokuz yüz otuz altı', 'dokuz yüz otuz yedi', 'dokuz yüz otuz sekiz', 'dokuz yüz otuz dokuz', 'dokuz yüz kırk', 'dokuz yüz kırk bir', 'dokuz yüz kırk iki', 'dokuz yüz kırk üç', 'dokuz yüz kırk dört', 'dokuz yüz kırk beş', 'dokuz yüz kırk altı', 'dokuz yüz kırk yedi', 'dokuz yüz kırk sekiz', 'dokuz yüz kırk dokuz', 'dokuz yüz elli', 'dokuz yüz elli bir', 'dokuz yüz elli iki', 'dokuz yüz elli üç', 'dokuz yüz elli dört', 'dokuz yüz elli beş', 'dokuz yüz elli altı', 'dokuz yüz elli yedi', 'dokuz yüz elli sekiz', 'dokuz yüz elli dokuz', 'dokuz yüz altmış', 'dokuz yüz altmış bir', 'dokuz yüz altmış iki', 'dokuz yüz altmış üç', 'dokuz yüz altmış dört', 'dokuz yüz altmış beş', 'dokuz yüz altmış altı', 'dokuz yüz altmış yedi', 'dokuz yüz altmış sekiz', 'dokuz yüz altmış dokuz', 'dokuz yüz yetmiş', 'dokuz yüz yetmiş bir', 'dokuz yüz yetmiş iki', 'dokuz yüz yetmiş üç', 'dokuz yüz yetmiş dört', 'dokuz yüz yetmiş beş', 'dokuz yüz yetmiş altı', 'dokuz yüz yetmiş yedi', 'dokuz yüz yetmiş sekiz', 'dokuz yüz yetmiş dokuz', 'dokuz yüz seksen', 'dokuz yüz seksen bir', 'dokuz yüz seksen iki', 'dokuz yüz seksen üç', 'dokuz yüz seksen dört', 'dokuz yüz seksen beş', 'dokuz yüz seksen altı', 'dokuz yüz seksen yedi', 'dokuz yüz seksen sekiz', 'dokuz yüz seksen dokuz', 'dokuz yüz doksan', 'dokuz yüz doksan bir', 'dokuz yüz doksan iki', 'dokuz yüz doksan üç', 'dokuz yüz doksan dört', 'dokuz yüz doksan beş', 'dokuz yüz doksan altı', 'dokuz yüz doksan yedi', 'dokuz yüz doksan sekiz', 'dokuz yüz doksan dokuz'],
    :id => ['nol', 'satu', 'dua', 'tiga', 'empat', 'lima', 'enam', 'tujuh', 'delapan', 'sembilan', 'sepuluh', 'sebelas', 'dua belas', 'tiga belas', 'empat belas', 'lima belas', 'enam belas', 'tujuh belas', 'delapan belas', 'sembilan belas', 'dua puluh', 'dua puluh satu', 'dua puluh dua', 'dua puluh tiga', 'dua puluh empat', 'dua puluh lima', 'dua puluh enam', 'dua puluh tujuh', 'dua puluh delapan', 'dua puluh sembilan', 'tiga puluh', 'tiga puluh satu', 'tiga puluh dua', 'tiga puluh tiga', 'tiga puluh empat', 'tiga puluh lima', 'tiga puluh enam', 'tiga puluh tujuh', 'tiga puluh delapan', 'tiga puluh sembilan', 'empat puluh', 'empat puluh satu', 'empat puluh dua', 'empat puluh tiga', 'empat puluh empat', 'empat puluh lima', 'empat puluh enam', 'empat puluh tujuh', 'empat puluh delapan', 'empat puluh sembilan', 'lima puluh', 'lima puluh satu', 'lima puluh dua', 'lima puluh tiga', 'lima puluh empat', 'lima puluh lima', 'lima puluh enam', 'lima puluh tujuh', 'lima puluh delapan', 'lima puluh sembilan', 'enam puluh', 'enam puluh satu', 'enam puluh dua', 'enam puluh tiga', 'enam puluh empat', 'enam puluh lima', 'enam puluh enam', 'enam puluh tujuh', 'enam puluh delapan', 'enam puluh sembilan', 'tujuh puluh', 'tujuh puluh satu', 'tujuh puluh dua', 'tujuh puluh tiga', 'tujuh puluh empat', 'tujuh puluh lima', 'tujuh puluh enam', 'tujuh puluh tujuh', 'tujuh puluh delapan', 'tujuh puluh sembilan', 'delapan puluh', 'delapan puluh satu', 'delapan puluh dua', 'delapan puluh tiga', 'delapan puluh empat', 'delapan puluh lima', 'delapan puluh enam', 'delapan puluh tujuh', 'delapan puluh delapan', 'delapan puluh sembilan', 'sembilan puluh', 'sembilan puluh satu', 'sembilan puluh dua', 'sembilan puluh tiga', 'sembilan puluh empat', 'sembilan puluh lima', 'sembilan puluh enam', 'sembilan puluh tujuh', 'sembilan puluh delapan', 'sembilan puluh sembilan', 'seratus', 'seratus satu', 'seratus dua', 'seratus tiga', 'seratus empat', 'seratus lima', 'seratus enam', 'seratus tujuh', 'seratus delapan', 'seratus sembilan', 'seratus sepuluh', 'seratus sebelas', 'seratus dua belas', 'seratus tiga belas', 'seratus empat belas', 'seratus lima belas', 'seratus enam belas', 'seratus tujuh belas', 'seratus delapan belas', 'seratus sembilan belas', 'seratus dua puluh', 'seratus dua puluh satu', 'seratus dua puluh dua', 'seratus dua puluh tiga', 'seratus dua puluh empat', 'seratus dua puluh lima', 'seratus dua puluh enam', 'seratus dua puluh tujuh', 'seratus dua puluh delapan', 'seratus dua puluh sembilan', 'seratus tiga puluh', 'seratus tiga puluh satu', 'seratus tiga puluh dua', 'seratus tiga puluh tiga', 'seratus tiga puluh empat', 'seratus tiga puluh lima', 'seratus tiga puluh enam', 'seratus tiga puluh tujuh', 'seratus tiga puluh delapan', 'seratus tiga puluh sembilan', 'seratus empat puluh', 'seratus empat puluh satu', 'seratus empat puluh dua', 'seratus empat puluh tiga', 'seratus empat puluh empat', 'seratus empat puluh lima', 'seratus empat puluh enam', 'seratus empat puluh tujuh', 'seratus empat puluh delapan', 'seratus empat puluh sembilan', 'seratus lima puluh', 'seratus lima puluh satu', 'seratus lima puluh dua', 'seratus lima puluh tiga', 'seratus lima puluh empat', 'seratus lima puluh lima', 'seratus lima puluh enam', 'seratus lima puluh tujuh', 'seratus lima puluh delapan', 'seratus lima puluh sembilan', 'seratus enam puluh', 'seratus enam puluh satu', 'seratus enam puluh dua', 'seratus enam puluh tiga', 'seratus enam puluh empat', 'seratus enam puluh lima', 'seratus enam puluh enam', 'seratus enam puluh tujuh', 'seratus enam puluh delapan', 'seratus enam puluh sembilan', 'seratus tujuh puluh', 'seratus tujuh puluh satu', 'seratus tujuh puluh dua', 'seratus tujuh puluh tiga', 'seratus tujuh puluh empat', 'seratus tujuh puluh lima', 'seratus tujuh puluh enam', 'seratus tujuh puluh tujuh', 'seratus tujuh puluh delapan', 'seratus tujuh puluh sembilan', 'seratus delapan puluh', 'seratus delapan puluh satu', 'seratus delapan puluh dua', 'seratus delapan puluh tiga', 'seratus delapan puluh empat', 'seratus delapan puluh lima', 'seratus delapan puluh enam', 'seratus delapan puluh tujuh', 'seratus delapan puluh delapan', 'seratus delapan puluh sembilan', 'seratus sembilan puluh', 'seratus sembilan puluh satu', 'seratus sembilan puluh dua', 'seratus sembilan puluh tiga', 'seratus sembilan puluh empat', 'seratus sembilan puluh lima', 'seratus sembilan puluh enam', 'seratus sembilan puluh tujuh', 'seratus sembilan puluh delapan', 'seratus sembilan puluh sembilan', 'dua ratus', 'dua ratus satu', 'dua ratus dua', 'dua ratus tiga', 'dua ratus empat', 'dua ratus lima', 'dua ratus enam', 'dua ratus tujuh', 'dua ratus delapan', 'dua ratus sembilan', 'dua ratus sepuluh', 'dua ratus sebelas', 'dua ratus dua belas', 'dua ratus tiga belas', 'dua ratus empat belas', 'dua ratus lima belas', 'dua ratus enam belas', 'dua ratus tujuh belas', 'dua ratus delapan belas', 'dua ratus sembilan belas', 'dua ratus dua puluh', 'dua ratus dua puluh satu', 'dua ratus dua puluh dua', 'dua ratus dua puluh tiga', 'dua ratus dua puluh empat', 'dua ratus dua puluh lima', 'dua ratus dua puluh enam', 'dua ratus dua puluh tujuh', 'dua ratus dua puluh delapan', 'dua ratus dua puluh sembilan', 'dua ratus tiga puluh', 'dua ratus tiga puluh satu', 'dua ratus tiga puluh dua', 'dua ratus tiga puluh tiga', 'dua ratus tiga puluh empat', 'dua ratus tiga puluh lima', 'dua ratus tiga puluh enam', 'dua ratus tiga puluh tujuh', 'dua ratus tiga puluh delapan', 'dua ratus tiga puluh sembilan', 'dua ratus empat puluh', 'dua ratus empat puluh satu', 'dua ratus empat puluh dua', 'dua ratus empat puluh tiga', 'dua ratus empat puluh empat', 'dua ratus empat puluh lima', 'dua ratus empat puluh enam', 'dua ratus empat puluh tujuh', 'dua ratus empat puluh delapan', 'dua ratus empat puluh sembilan', 'dua ratus lima puluh', 'dua ratus lima puluh satu', 'dua ratus lima puluh dua', 'dua ratus lima puluh tiga', 'dua ratus lima puluh empat', 'dua ratus lima puluh lima', 'dua ratus lima puluh enam', 'dua ratus lima puluh tujuh', 'dua ratus lima puluh delapan', 'dua ratus lima puluh sembilan', 'dua ratus enam puluh', 'dua ratus enam puluh satu', 'dua ratus enam puluh dua', 'dua ratus enam puluh tiga', 'dua ratus enam puluh empat', 'dua ratus enam puluh lima', 'dua ratus enam puluh enam', 'dua ratus enam puluh tujuh', 'dua ratus enam puluh delapan', 'dua ratus enam puluh sembilan', 'dua ratus tujuh puluh', 'dua ratus tujuh puluh satu', 'dua ratus tujuh puluh dua', 'dua ratus tujuh puluh tiga', 'dua ratus tujuh puluh empat', 'dua ratus tujuh puluh lima', 'dua ratus tujuh puluh enam', 'dua ratus tujuh puluh tujuh', 'dua ratus tujuh puluh delapan', 'dua ratus tujuh puluh sembilan', 'dua ratus delapan puluh', 'dua ratus delapan puluh satu', 'dua ratus delapan puluh dua', 'dua ratus delapan puluh tiga', 'dua ratus delapan puluh empat', 'dua ratus delapan puluh lima', 'dua ratus delapan puluh enam', 'dua ratus delapan puluh tujuh', 'dua ratus delapan puluh delapan', 'dua ratus delapan puluh sembilan', 'dua ratus sembilan puluh', 'dua ratus sembilan puluh satu', 'dua ratus sembilan puluh dua', 'dua ratus sembilan puluh tiga', 'dua ratus sembilan puluh empat', 'dua ratus sembilan puluh lima', 'dua ratus sembilan puluh enam', 'dua ratus sembilan puluh tujuh', 'dua ratus sembilan puluh delapan', 'dua ratus sembilan puluh sembilan', 'tiga ratus', 'tiga ratus satu', 'tiga ratus dua', 'tiga ratus tiga', 'tiga ratus empat', 'tiga ratus lima', 'tiga ratus enam', 'tiga ratus tujuh', 'tiga ratus delapan', 'tiga ratus sembilan', 'tiga ratus sepuluh', 'tiga ratus sebelas', 'tiga ratus dua belas', 'tiga ratus tiga belas', 'tiga ratus empat belas', 'tiga ratus lima belas', 'tiga ratus enam belas', 'tiga ratus tujuh belas', 'tiga ratus delapan belas', 'tiga ratus sembilan belas', 'tiga ratus dua puluh', 'tiga ratus dua puluh satu', 'tiga ratus dua puluh dua', 'tiga ratus dua puluh tiga', 'tiga ratus dua puluh empat', 'tiga ratus dua puluh lima', 'tiga ratus dua puluh enam', 'tiga ratus dua puluh tujuh', 'tiga ratus dua puluh delapan', 'tiga ratus dua puluh sembilan', 'tiga ratus tiga puluh', 'tiga ratus tiga puluh satu', 'tiga ratus tiga puluh dua', 'tiga ratus tiga puluh tiga', 'tiga ratus tiga puluh empat', 'tiga ratus tiga puluh lima', 'tiga ratus tiga puluh enam', 'tiga ratus tiga puluh tujuh', 'tiga ratus tiga puluh delapan', 'tiga ratus tiga puluh sembilan', 'tiga ratus empat puluh', 'tiga ratus empat puluh satu', 'tiga ratus empat puluh dua', 'tiga ratus empat puluh tiga', 'tiga ratus empat puluh empat', 'tiga ratus empat puluh lima', 'tiga ratus empat puluh enam', 'tiga ratus empat puluh tujuh', 'tiga ratus empat puluh delapan', 'tiga ratus empat puluh sembilan', 'tiga ratus lima puluh', 'tiga ratus lima puluh satu', 'tiga ratus lima puluh dua', 'tiga ratus lima puluh tiga', 'tiga ratus lima puluh empat', 'tiga ratus lima puluh lima', 'tiga ratus lima puluh enam', 'tiga ratus lima puluh tujuh', 'tiga ratus lima puluh delapan', 'tiga ratus lima puluh sembilan', 'tiga ratus enam puluh', 'tiga ratus enam puluh satu', 'tiga ratus enam puluh dua', 'tiga ratus enam puluh tiga', 'tiga ratus enam puluh empat', 'tiga ratus enam puluh lima', 'tiga ratus enam puluh enam', 'tiga ratus enam puluh tujuh', 'tiga ratus enam puluh delapan', 'tiga ratus enam puluh sembilan', 'tiga ratus tujuh puluh', 'tiga ratus tujuh puluh satu', 'tiga ratus tujuh puluh dua', 'tiga ratus tujuh puluh tiga', 'tiga ratus tujuh puluh empat', 'tiga ratus tujuh puluh lima', 'tiga ratus tujuh puluh enam', 'tiga ratus tujuh puluh tujuh', 'tiga ratus tujuh puluh delapan', 'tiga ratus tujuh puluh sembilan', 'tiga ratus delapan puluh', 'tiga ratus delapan puluh satu', 'tiga ratus delapan puluh dua', 'tiga ratus delapan puluh tiga', 'tiga ratus delapan puluh empat', 'tiga ratus delapan puluh lima', 'tiga ratus delapan puluh enam', 'tiga ratus delapan puluh tujuh', 'tiga ratus delapan puluh delapan', 'tiga ratus delapan puluh sembilan', 'tiga ratus sembilan puluh', 'tiga ratus sembilan puluh satu', 'tiga ratus sembilan puluh dua', 'tiga ratus sembilan puluh tiga', 'tiga ratus sembilan puluh empat', 'tiga ratus sembilan puluh lima', 'tiga ratus sembilan puluh enam', 'tiga ratus sembilan puluh tujuh', 'tiga ratus sembilan puluh delapan', 'tiga ratus sembilan puluh sembilan', 'empat ratus', 'empat ratus satu', 'empat ratus dua', 'empat ratus tiga', 'empat ratus empat', 'empat ratus lima', 'empat ratus enam', 'empat ratus tujuh', 'empat ratus delapan', 'empat ratus sembilan', 'empat ratus sepuluh', 'empat ratus sebelas', 'empat ratus dua belas', 'empat ratus tiga belas', 'empat ratus empat belas', 'empat ratus lima belas', 'empat ratus enam belas', 'empat ratus tujuh belas', 'empat ratus delapan belas', 'empat ratus sembilan belas', 'empat ratus dua puluh', 'empat ratus dua puluh satu', 'empat ratus dua puluh dua', 'empat ratus dua puluh tiga', 'empat ratus dua puluh empat', 'empat ratus dua puluh lima', 'empat ratus dua puluh enam', 'empat ratus dua puluh tujuh', 'empat ratus dua puluh delapan', 'empat ratus dua puluh sembilan', 'empat ratus tiga puluh', 'empat ratus tiga puluh satu', 'empat ratus tiga puluh dua', 'empat ratus tiga puluh tiga', 'empat ratus tiga puluh empat', 'empat ratus tiga puluh lima', 'empat ratus tiga puluh enam', 'empat ratus tiga puluh tujuh', 'empat ratus tiga puluh delapan', 'empat ratus tiga puluh sembilan', 'empat ratus empat puluh', 'empat ratus empat puluh satu', 'empat ratus empat puluh dua', 'empat ratus empat puluh tiga', 'empat ratus empat puluh empat', 'empat ratus empat puluh lima', 'empat ratus empat puluh enam', 'empat ratus empat puluh tujuh', 'empat ratus empat puluh delapan', 'empat ratus empat puluh sembilan', 'empat ratus lima puluh', 'empat ratus lima puluh satu', 'empat ratus lima puluh dua', 'empat ratus lima puluh tiga', 'empat ratus lima puluh empat', 'empat ratus lima puluh lima', 'empat ratus lima puluh enam', 'empat ratus lima puluh tujuh', 'empat ratus lima puluh delapan', 'empat ratus lima puluh sembilan', 'empat ratus enam puluh', 'empat ratus enam puluh satu', 'empat ratus enam puluh dua', 'empat ratus enam puluh tiga', 'empat ratus enam puluh empat', 'empat ratus enam puluh lima', 'empat ratus enam puluh enam', 'empat ratus enam puluh tujuh', 'empat ratus enam puluh delapan', 'empat ratus enam puluh sembilan', 'empat ratus tujuh puluh', 'empat ratus tujuh puluh satu', 'empat ratus tujuh puluh dua', 'empat ratus tujuh puluh tiga', 'empat ratus tujuh puluh empat', 'empat ratus tujuh puluh lima', 'empat ratus tujuh puluh enam', 'empat ratus tujuh puluh tujuh', 'empat ratus tujuh puluh delapan', 'empat ratus tujuh puluh sembilan', 'empat ratus delapan puluh', 'empat ratus delapan puluh satu', 'empat ratus delapan puluh dua', 'empat ratus delapan puluh tiga', 'empat ratus delapan puluh empat', 'empat ratus delapan puluh lima', 'empat ratus delapan puluh enam', 'empat ratus delapan puluh tujuh', 'empat ratus delapan puluh delapan', 'empat ratus delapan puluh sembilan', 'empat ratus sembilan puluh', 'empat ratus sembilan puluh satu', 'empat ratus sembilan puluh dua', 'empat ratus sembilan puluh tiga', 'empat ratus sembilan puluh empat', 'empat ratus sembilan puluh lima', 'empat ratus sembilan puluh enam', 'empat ratus sembilan puluh tujuh', 'empat ratus sembilan puluh delapan', 'empat ratus sembilan puluh sembilan', 'lima ratus', 'lima ratus satu', 'lima ratus dua', 'lima ratus tiga', 'lima ratus empat', 'lima ratus lima', 'lima ratus enam', 'lima ratus tujuh', 'lima ratus delapan', 'lima ratus sembilan', 'lima ratus sepuluh', 'lima ratus sebelas', 'lima ratus dua belas', 'lima ratus tiga belas', 'lima ratus empat belas', 'lima ratus lima belas', 'lima ratus enam belas', 'lima ratus tujuh belas', 'lima ratus delapan belas', 'lima ratus sembilan belas', 'lima ratus dua puluh', 'lima ratus dua puluh satu', 'lima ratus dua puluh dua', 'lima ratus dua puluh tiga', 'lima ratus dua puluh empat', 'lima ratus dua puluh lima', 'lima ratus dua puluh enam', 'lima ratus dua puluh tujuh', 'lima ratus dua puluh delapan', 'lima ratus dua puluh sembilan', 'lima ratus tiga puluh', 'lima ratus tiga puluh satu', 'lima ratus tiga puluh dua', 'lima ratus tiga puluh tiga', 'lima ratus tiga puluh empat', 'lima ratus tiga puluh lima', 'lima ratus tiga puluh enam', 'lima ratus tiga puluh tujuh', 'lima ratus tiga puluh delapan', 'lima ratus tiga puluh sembilan', 'lima ratus empat puluh', 'lima ratus empat puluh satu', 'lima ratus empat puluh dua', 'lima ratus empat puluh tiga', 'lima ratus empat puluh empat', 'lima ratus empat puluh lima', 'lima ratus empat puluh enam', 'lima ratus empat puluh tujuh', 'lima ratus empat puluh delapan', 'lima ratus empat puluh sembilan', 'lima ratus lima puluh', 'lima ratus lima puluh satu', 'lima ratus lima puluh dua', 'lima ratus lima puluh tiga', 'lima ratus lima puluh empat', 'lima ratus lima puluh lima', 'lima ratus lima puluh enam', 'lima ratus lima puluh tujuh', 'lima ratus lima puluh delapan', 'lima ratus lima puluh sembilan', 'lima ratus enam puluh', 'lima ratus enam puluh satu', 'lima ratus enam puluh dua', 'lima ratus enam puluh tiga', 'lima ratus enam puluh empat', 'lima ratus enam puluh lima', 'lima ratus enam puluh enam', 'lima ratus enam puluh tujuh', 'lima ratus enam puluh delapan', 'lima ratus enam puluh sembilan', 'lima ratus tujuh puluh', 'lima ratus tujuh puluh satu', 'lima ratus tujuh puluh dua', 'lima ratus tujuh puluh tiga', 'lima ratus tujuh puluh empat', 'lima ratus tujuh puluh lima', 'lima ratus tujuh puluh enam', 'lima ratus tujuh puluh tujuh', 'lima ratus tujuh puluh delapan', 'lima ratus tujuh puluh sembilan', 'lima ratus delapan puluh', 'lima ratus delapan puluh satu', 'lima ratus delapan puluh dua', 'lima ratus delapan puluh tiga', 'lima ratus delapan puluh empat', 'lima ratus delapan puluh lima', 'lima ratus delapan puluh enam', 'lima ratus delapan puluh tujuh', 'lima ratus delapan puluh delapan', 'lima ratus delapan puluh sembilan', 'lima ratus sembilan puluh', 'lima ratus sembilan puluh satu', 'lima ratus sembilan puluh dua', 'lima ratus sembilan puluh tiga', 'lima ratus sembilan puluh empat', 'lima ratus sembilan puluh lima', 'lima ratus sembilan puluh enam', 'lima ratus sembilan puluh tujuh', 'lima ratus sembilan puluh delapan', 'lima ratus sembilan puluh sembilan', 'enam ratus', 'enam ratus satu', 'enam ratus dua', 'enam ratus tiga', 'enam ratus empat', 'enam ratus lima', 'enam ratus enam', 'enam ratus tujuh', 'enam ratus delapan', 'enam ratus sembilan', 'enam ratus sepuluh', 'enam ratus sebelas', 'enam ratus dua belas', 'enam ratus tiga belas', 'enam ratus empat belas', 'enam ratus lima belas', 'enam ratus enam belas', 'enam ratus tujuh belas', 'enam ratus delapan belas', 'enam ratus sembilan belas', 'enam ratus dua puluh', 'enam ratus dua puluh satu', 'enam ratus dua puluh dua', 'enam ratus dua puluh tiga', 'enam ratus dua puluh empat', 'enam ratus dua puluh lima', 'enam ratus dua puluh enam', 'enam ratus dua puluh tujuh', 'enam ratus dua puluh delapan', 'enam ratus dua puluh sembilan', 'enam ratus tiga puluh', 'enam ratus tiga puluh satu', 'enam ratus tiga puluh dua', 'enam ratus tiga puluh tiga', 'enam ratus tiga puluh empat', 'enam ratus tiga puluh lima', 'enam ratus tiga puluh enam', 'enam ratus tiga puluh tujuh', 'enam ratus tiga puluh delapan', 'enam ratus tiga puluh sembilan', 'enam ratus empat puluh', 'enam ratus empat puluh satu', 'enam ratus empat puluh dua', 'enam ratus empat puluh tiga', 'enam ratus empat puluh empat', 'enam ratus empat puluh lima', 'enam ratus empat puluh enam', 'enam ratus empat puluh tujuh', 'enam ratus empat puluh delapan', 'enam ratus empat puluh sembilan', 'enam ratus lima puluh', 'enam ratus lima puluh satu', 'enam ratus lima puluh dua', 'enam ratus lima puluh tiga', 'enam ratus lima puluh empat', 'enam ratus lima puluh lima', 'enam ratus lima puluh enam', 'enam ratus lima puluh tujuh', 'enam ratus lima puluh delapan', 'enam ratus lima puluh sembilan', 'enam ratus enam puluh', 'enam ratus enam puluh satu', 'enam ratus enam puluh dua', 'enam ratus enam puluh tiga', 'enam ratus enam puluh empat', 'enam ratus enam puluh lima', 'enam ratus enam puluh enam', 'enam ratus enam puluh tujuh', 'enam ratus enam puluh delapan', 'enam ratus enam puluh sembilan', 'enam ratus tujuh puluh', 'enam ratus tujuh puluh satu', 'enam ratus tujuh puluh dua', 'enam ratus tujuh puluh tiga', 'enam ratus tujuh puluh empat', 'enam ratus tujuh puluh lima', 'enam ratus tujuh puluh enam', 'enam ratus tujuh puluh tujuh', 'enam ratus tujuh puluh delapan', 'enam ratus tujuh puluh sembilan', 'enam ratus delapan puluh', 'enam ratus delapan puluh satu', 'enam ratus delapan puluh dua', 'enam ratus delapan puluh tiga', 'enam ratus delapan puluh empat', 'enam ratus delapan puluh lima', 'enam ratus delapan puluh enam', 'enam ratus delapan puluh tujuh', 'enam ratus delapan puluh delapan', 'enam ratus delapan puluh sembilan', 'enam ratus sembilan puluh', 'enam ratus sembilan puluh satu', 'enam ratus sembilan puluh dua', 'enam ratus sembilan puluh tiga', 'enam ratus sembilan puluh empat', 'enam ratus sembilan puluh lima', 'enam ratus sembilan puluh enam', 'enam ratus sembilan puluh tujuh', 'enam ratus sembilan puluh delapan', 'enam ratus sembilan puluh sembilan', 'tujuh ratus', 'tujuh ratus satu', 'tujuh ratus dua', 'tujuh ratus tiga', 'tujuh ratus empat', 'tujuh ratus lima', 'tujuh ratus enam', 'tujuh ratus tujuh', 'tujuh ratus delapan', 'tujuh ratus sembilan', 'tujuh ratus sepuluh', 'tujuh ratus sebelas', 'tujuh ratus dua belas', 'tujuh ratus tiga belas', 'tujuh ratus empat belas', 'tujuh ratus lima belas', 'tujuh ratus enam belas', 'tujuh ratus tujuh belas', 'tujuh ratus delapan belas', 'tujuh ratus sembilan belas', 'tujuh ratus dua puluh', 'tujuh ratus dua puluh satu', 'tujuh ratus dua puluh dua', 'tujuh ratus dua puluh tiga', 'tujuh ratus dua puluh empat', 'tujuh ratus dua puluh lima', 'tujuh ratus dua puluh enam', 'tujuh ratus dua puluh tujuh', 'tujuh ratus dua puluh delapan', 'tujuh ratus dua puluh sembilan', 'tujuh ratus tiga puluh', 'tujuh ratus tiga puluh satu', 'tujuh ratus tiga puluh dua', 'tujuh ratus tiga puluh tiga', 'tujuh ratus tiga puluh empat', 'tujuh ratus tiga puluh lima', 'tujuh ratus tiga puluh enam', 'tujuh ratus tiga puluh tujuh', 'tujuh ratus tiga puluh delapan', 'tujuh ratus tiga puluh sembilan', 'tujuh ratus empat puluh', 'tujuh ratus empat puluh satu', 'tujuh ratus empat puluh dua', 'tujuh ratus empat puluh tiga', 'tujuh ratus empat puluh empat', 'tujuh ratus empat puluh lima', 'tujuh ratus empat puluh enam', 'tujuh ratus empat puluh tujuh', 'tujuh ratus empat puluh delapan', 'tujuh ratus empat puluh sembilan', 'tujuh ratus lima puluh', 'tujuh ratus lima puluh satu', 'tujuh ratus lima puluh dua', 'tujuh ratus lima puluh tiga', 'tujuh ratus lima puluh empat', 'tujuh ratus lima puluh lima', 'tujuh ratus lima puluh enam', 'tujuh ratus lima puluh tujuh', 'tujuh ratus lima puluh delapan', 'tujuh ratus lima puluh sembilan', 'tujuh ratus enam puluh', 'tujuh ratus enam puluh satu', 'tujuh ratus enam puluh dua', 'tujuh ratus enam puluh tiga', 'tujuh ratus enam puluh empat', 'tujuh ratus enam puluh lima', 'tujuh ratus enam puluh enam', 'tujuh ratus enam puluh tujuh', 'tujuh ratus enam puluh delapan', 'tujuh ratus enam puluh sembilan', 'tujuh ratus tujuh puluh', 'tujuh ratus tujuh puluh satu', 'tujuh ratus tujuh puluh dua', 'tujuh ratus tujuh puluh tiga', 'tujuh ratus tujuh puluh empat', 'tujuh ratus tujuh puluh lima', 'tujuh ratus tujuh puluh enam', 'tujuh ratus tujuh puluh tujuh', 'tujuh ratus tujuh puluh delapan', 'tujuh ratus tujuh puluh sembilan', 'tujuh ratus delapan puluh', 'tujuh ratus delapan puluh satu', 'tujuh ratus delapan puluh dua', 'tujuh ratus delapan puluh tiga', 'tujuh ratus delapan puluh empat', 'tujuh ratus delapan puluh lima', 'tujuh ratus delapan puluh enam', 'tujuh ratus delapan puluh tujuh', 'tujuh ratus delapan puluh delapan', 'tujuh ratus delapan puluh sembilan', 'tujuh ratus sembilan puluh', 'tujuh ratus sembilan puluh satu', 'tujuh ratus sembilan puluh dua', 'tujuh ratus sembilan puluh tiga', 'tujuh ratus sembilan puluh empat', 'tujuh ratus sembilan puluh lima', 'tujuh ratus sembilan puluh enam', 'tujuh ratus sembilan puluh tujuh', 'tujuh ratus sembilan puluh delapan', 'tujuh ratus sembilan puluh sembilan', 'delapan ratus', 'delapan ratus satu', 'delapan ratus dua', 'delapan ratus tiga', 'delapan ratus empat', 'delapan ratus lima', 'delapan ratus enam', 'delapan ratus tujuh', 'delapan ratus delapan', 'delapan ratus sembilan', 'delapan ratus sepuluh', 'delapan ratus sebelas', 'delapan ratus dua belas', 'delapan ratus tiga belas', 'delapan ratus empat belas', 'delapan ratus lima belas', 'delapan ratus enam belas', 'delapan ratus tujuh belas', 'delapan ratus delapan belas', 'delapan ratus sembilan belas', 'delapan ratus dua puluh', 'delapan ratus dua puluh satu', 'delapan ratus dua puluh dua', 'delapan ratus dua puluh tiga', 'delapan ratus dua puluh empat', 'delapan ratus dua puluh lima', 'delapan ratus dua puluh enam', 'delapan ratus dua puluh tujuh', 'delapan ratus dua puluh delapan', 'delapan ratus dua puluh sembilan', 'delapan ratus tiga puluh', 'delapan ratus tiga puluh satu', 'delapan ratus tiga puluh dua', 'delapan ratus tiga puluh tiga', 'delapan ratus tiga puluh empat', 'delapan ratus tiga puluh lima', 'delapan ratus tiga puluh enam', 'delapan ratus tiga puluh tujuh', 'delapan ratus tiga puluh delapan', 'delapan ratus tiga puluh sembilan', 'delapan ratus empat puluh', 'delapan ratus empat puluh satu', 'delapan ratus empat puluh dua', 'delapan ratus empat puluh tiga', 'delapan ratus empat puluh empat', 'delapan ratus empat puluh lima', 'delapan ratus empat puluh enam', 'delapan ratus empat puluh tujuh', 'delapan ratus empat puluh delapan', 'delapan ratus empat puluh sembilan', 'delapan ratus lima puluh', 'delapan ratus lima puluh satu', 'delapan ratus lima puluh dua', 'delapan ratus lima puluh tiga', 'delapan ratus lima puluh empat', 'delapan ratus lima puluh lima', 'delapan ratus lima puluh enam', 'delapan ratus lima puluh tujuh', 'delapan ratus lima puluh delapan', 'delapan ratus lima puluh sembilan', 'delapan ratus enam puluh', 'delapan ratus enam puluh satu', 'delapan ratus enam puluh dua', 'delapan ratus enam puluh tiga', 'delapan ratus enam puluh empat', 'delapan ratus enam puluh lima', 'delapan ratus enam puluh enam', 'delapan ratus enam puluh tujuh', 'delapan ratus enam puluh delapan', 'delapan ratus enam puluh sembilan', 'delapan ratus tujuh puluh', 'delapan ratus tujuh puluh satu', 'delapan ratus tujuh puluh dua', 'delapan ratus tujuh puluh tiga', 'delapan ratus tujuh puluh empat', 'delapan ratus tujuh puluh lima', 'delapan ratus tujuh puluh enam', 'delapan ratus tujuh puluh tujuh', 'delapan ratus tujuh puluh delapan', 'delapan ratus tujuh puluh sembilan', 'delapan ratus delapan puluh', 'delapan ratus delapan puluh satu', 'delapan ratus delapan puluh dua', 'delapan ratus delapan puluh tiga', 'delapan ratus delapan puluh empat', 'delapan ratus delapan puluh lima', 'delapan ratus delapan puluh enam', 'delapan ratus delapan puluh tujuh', 'delapan ratus delapan puluh delapan', 'delapan ratus delapan puluh sembilan', 'delapan ratus sembilan puluh', 'delapan ratus sembilan puluh satu', 'delapan ratus sembilan puluh dua', 'delapan ratus sembilan puluh tiga', 'delapan ratus sembilan puluh empat', 'delapan ratus sembilan puluh lima', 'delapan ratus sembilan puluh enam', 'delapan ratus sembilan puluh tujuh', 'delapan ratus sembilan puluh delapan', 'delapan ratus sembilan puluh sembilan', 'sembilan ratus', 'sembilan ratus satu', 'sembilan ratus dua', 'sembilan ratus tiga', 'sembilan ratus empat', 'sembilan ratus lima', 'sembilan ratus enam', 'sembilan ratus tujuh', 'sembilan ratus delapan', 'sembilan ratus sembilan', 'sembilan ratus sepuluh', 'sembilan ratus sebelas', 'sembilan ratus dua belas', 'sembilan ratus tiga belas', 'sembilan ratus empat belas', 'sembilan ratus lima belas', 'sembilan ratus enam belas', 'sembilan ratus tujuh belas', 'sembilan ratus delapan belas', 'sembilan ratus sembilan belas', 'sembilan ratus dua puluh', 'sembilan ratus dua puluh satu', 'sembilan ratus dua puluh dua', 'sembilan ratus dua puluh tiga', 'sembilan ratus dua puluh empat', 'sembilan ratus dua puluh lima', 'sembilan ratus dua puluh enam', 'sembilan ratus dua puluh tujuh', 'sembilan ratus dua puluh delapan', 'sembilan ratus dua puluh sembilan', 'sembilan ratus tiga puluh', 'sembilan ratus tiga puluh satu', 'sembilan ratus tiga puluh dua', 'sembilan ratus tiga puluh tiga', 'sembilan ratus tiga puluh empat', 'sembilan ratus tiga puluh lima', 'sembilan ratus tiga puluh enam', 'sembilan ratus tiga puluh tujuh', 'sembilan ratus tiga puluh delapan', 'sembilan ratus tiga puluh sembilan', 'sembilan ratus empat puluh', 'sembilan ratus empat puluh satu', 'sembilan ratus empat puluh dua', 'sembilan ratus empat puluh tiga', 'sembilan ratus empat puluh empat', 'sembilan ratus empat puluh lima', 'sembilan ratus empat puluh enam', 'sembilan ratus empat puluh tujuh', 'sembilan ratus empat puluh delapan', 'sembilan ratus empat puluh sembilan', 'sembilan ratus lima puluh', 'sembilan ratus lima puluh satu', 'sembilan ratus lima puluh dua', 'sembilan ratus lima puluh tiga', 'sembilan ratus lima puluh empat', 'sembilan ratus lima puluh lima', 'sembilan ratus lima puluh enam', 'sembilan ratus lima puluh tujuh', 'sembilan ratus lima puluh delapan', 'sembilan ratus lima puluh sembilan', 'sembilan ratus enam puluh', 'sembilan ratus enam puluh satu', 'sembilan ratus enam puluh dua', 'sembilan ratus enam puluh tiga', 'sembilan ratus enam puluh empat', 'sembilan ratus enam puluh lima', 'sembilan ratus enam puluh enam', 'sembilan ratus enam puluh tujuh', 'sembilan ratus enam puluh delapan', 'sembilan ratus enam puluh sembilan', 'sembilan ratus tujuh puluh', 'sembilan ratus tujuh puluh satu', 'sembilan ratus tujuh puluh dua', 'sembilan ratus tujuh puluh tiga', 'sembilan ratus tujuh puluh empat', 'sembilan ratus tujuh puluh lima', 'sembilan ratus tujuh puluh enam', 'sembilan ratus tujuh puluh tujuh', 'sembilan ratus tujuh puluh delapan', 'sembilan ratus tujuh puluh sembilan', 'sembilan ratus delapan puluh', 'sembilan ratus delapan puluh satu', 'sembilan ratus delapan puluh dua', 'sembilan ratus delapan puluh tiga', 'sembilan ratus delapan puluh empat', 'sembilan ratus delapan puluh lima', 'sembilan ratus delapan puluh enam', 'sembilan ratus delapan puluh tujuh', 'sembilan ratus delapan puluh delapan', 'sembilan ratus delapan puluh sembilan', 'sembilan ratus sembilan puluh', 'sembilan ratus sembilan puluh satu', 'sembilan ratus sembilan puluh dua', 'sembilan ratus sembilan puluh tiga', 'sembilan ratus sembilan puluh empat', 'sembilan ratus sembilan puluh lima', 'sembilan ratus sembilan puluh enam', 'sembilan ratus sembilan puluh tujuh', 'sembilan ratus sembilan puluh delapan', 'sembilan ratus sembilan puluh sembilan'],
  }
end
